# ange, archange

## Définition :

Un ange est un être spirituel puissant que Dieu a créé. Les anges existent pour servir Dieu en faisant tout ce qu'il leur dit de faire. Le terme "archange" fait référence à l'ange qui gouverne ou dirige tous les autres anges.

* Le mot "ange" signifie littéralement "messager".
* Le terme "archange" signifie littéralement "messager en chef". Le seul ange appelé "archange" dans la Bible est Michel.
* Dans la Bible, les anges donnaient des messages de Dieu aux êtres humains. Ces messages comprenaient des instructions venant de Dieu.
* Les anges parlaient d'événements qui allaient se produire dans le présent ou dans le futur ou d'événements qui s’étaient déjà produits.
* Les anges ont l’autorité de Dieu, le représentent et parfois dans la Bible ils parlent comme si Dieu lui-même parlait.
* Les anges servent Dieu aussi en protégeant et en encourageant les êtres humains.
* Une expression spéciale, "l'envoyé de l'Éternel" ou "l’ange de Dieu" a plus d'une signification possible . Cela peut signifier " un ange qui représente l'Éternel ou "un messager qui sert l'Éternel" ou cela peut aussi faire référence à l'Éternel lui-même, qui apparaissait comme un ange lorsqu'il parlait à une personne. L'une ou l'autre de ces significations expliquerait l'utilisation du terme "je" par l'ange, comme si l'Éternel lui-même parlait.

##  Suggestionspour la traduction :

* Les façons de traduire "ange" pourraient comprendre "messager de Dieu" ou "serviteur céleste de Dieu" ou "messager spirituel de Dieu".
* Le terme "archange" pourrait être traduit par "ange en chef" ou "dirigeant des anges" ou "chef des anges".
* Tenez également compte de la façon dont ces termes sont traduits dans une langue nationale ou une autre langue locale.
* L'expression "l'ange de l'Éternel" doit être traduite en utilisant les mots pour "ange" et "l'Éternel". Cela permettra différentes interprétations de cette phrase. Les traductions possibles pourraient inclure "ange de Dieu" ou "ange envoyé par l'Éternel" ou "l'Éternel, qui ressemblait à un ange".

(See also: [Comment traduire les inconnus](rc://en/ta/man/translate/translate-unknown))

(See also: [chef](../other/chief.md), [tête](../other/head.md), [messager](../other/messenger.md), [Michel](../names/michael.md), [dirigeant](../other/ruler.md), [servant](../other/servant.md))

## Bible References:

* [2 Samuel 24:16](rc://en/tn/help/2sa/24/16)
* [Acts 10:3-6](rc://en/tn/help/act/10/03)
* [Acts 12:23](rc://en/tn/help/act/12/23)
* [Colossians 02:18-19](rc://en/tn/help/col/02/18)
* [Genesis 48:16](rc://en/tn/help/gen/48/16)
* [Luke 02:13](rc://en/tn/help/luk/02/13)
* [Mark 08:38](rc://en/tn/help/mrk/08/38)
* [Matthew 13:50](rc://en/tn/help/mat/13/50)
* [Revelation 01:20](rc://en/tn/help/rev/01/20)
* [Zechariah 01:09](rc://en/tn/help/zec/01/09)

## Examples from the Bible stories:

* __[02:12](rc://en/tn/help/obs/02/12)__ God placed large, powerful __angels__  at the entrance to the garden to keep anyone from eating the fruit of the tree of life.
* __[22:03](rc://en/tn/help/obs/22/03)__ The __angel__  responded to Zechariah,”I was sent by God to bring you this good news.”
* __[23:06](rc://en/tn/help/obs/23/06)__ Suddenly, a shining __angel__  appeared to them (the shepherds), and they were terrified. The __angel__  said, “Do not be afraid, because I have some good news for you.”
* __[23:07](rc://en/tn/help/obs/23/07)__ Suddenly, the skies were filled with __angels__  praising Godâ€¦
* __[25:08](rc://en/tn/help/obs/25/08)__ Then __angels__  came and took care of Jesus.
* __[38:12](rc://en/tn/help/obs/38/12)__ Jesus was very troubled and his sweat was like drops of blood. God sent an __angel__  to strengthen him.
* __[38:15](rc://en/tn/help/obs/38/15)__ “I could ask the Father for an army of __angels__  to defend me.”


## Word Data:

* Strong’s: H47, H430, H4397, H4398, H8136, G32, G743, G2465
