# appeler, appel, invoquer

## Définition :

Les termes "appeler" et "interpeller" signifient généralement parler fort, mais le terme "appeler" peut également signifier nommer ou convoquer une personne. Il existe également d'autres significations.

* "Interpeller" quelqu'un signifie crier, faire appel à, ou faire une déclaration. Cela peut aussi signifier demander de l'aide à quelqu'un, en particulier à Dieu.
* Souvent dans la Bible, "appeler" prend le sens de "convoquer" ou "commander de venir" ou "demander de venir".
* Dieu appelle les gens à venir à lui et à être son peuple. C'est leur "appel".
* Lorsque Dieu "appelle" des personnes, cela signifie que Dieu a désigné ou choisi des personnes pour être ses enfants, pour être ses serviteurs et proclamer son message de salut par Jésus.
* Ce terme est également utilisé pour donner un nom à quelqu'un. Exemples : "son nom est appelé Jean", "il s'appelle Jean" ou "son nom est Jean".
* L'expression, "être appelé du nom de", signifie prendre le nom d'un autre. Dieu dit qu'il a appelé son peuple de son nom.
* Une autre phrase, "je t'ai appelé par ton nom", signifie que Dieu connaît ton nom  personnellement et t'a spécifiquement choisi.
* "Invoquer le nom de l'Éternel" signifie adresser des prières à Dieu.

## Suggestions pour la traduction

* Le terme " appeler " pourrait être traduit par un mot qui signifie " convoquer ", ce qui inclut l'idée d'être intentionnel ou volontaire dans l'appel.
* L'idiome, "faire appel à", pourrait être traduit par "demander de l'aide" ou "prier de faire quelque chose".
* La Bible dit que Dieu nous a "appelés" à être ses serviteurs. On pourrait traduire cela par "nous a spécialement choisis" ou "nous a désignés" pour être ses serviteurs.
* "Tu dois appeler son nom" peut aussi être traduit par "tu dois le nommer".
* "Il s'appelle" pourrait aussi être traduit par "son nom est" ou "il est nommé".
* "Appeler" pourrait être traduit par "dire fort" ou "crier" ou "dire d'une voix forte". Assurez-vous que la traduction de cette expression ne donne pas l'impression que la personne est en colère.
* L'expression "votre appel" peut être traduite par "votre vocation" ou "le but de Dieu pour vous" ou "l'œuvre spéciale que Dieu a pour vous".
* L'expression "invoquer le nom du Seigneur" peut être traduite par "chercher le Seigneur et dépendre sur lui" ou "faire confiance au Seigneur et lui obéir".
* "Faire un appel pour" quelque chose pourrait être traduit par "exiger" ou "demander" ou "commander".
* L'expression "vous êtes appelés par mon nom" pourrait être traduite par, "je vous ai donné mon nom, montrant ainsi que vous m'appartenez".
* Lorsque Dieu dit : "Je t'ai appelé par ton nom", cela pourrait être traduit par "Je te connais et je t'ai choisi."

(Pour plus d’information, voir : [prier](../kt/pray.md))