# bon, bien, la bonté, le bien

## Définition :

Le terme "bon" fait généralement référence à ce qui a une qualité supérieure à la moyenne, qui se conforme aux normes, qui procure du plaisir et souvent à quelqu'un qui est bienveillant, charitable ou altruiste. Le mot "bien" se rapporte généralement à la façon de faire ce qui est bon. Mais les deux mots communiquent des nuances diverses tout au long de la Bible en fonction du contexte. Les langues cibles auront besoin d'utiliser de nombreux mots différents pour traduire correctement ces nuances.

* En général, on dit que tout ce qui correspond au caractère, aux objectifs, et à la volonté de Dieu est "bon".
* Dans la Bible, "le bien" se rapporte à ce qui a une valeur morale, à ce qui est juste, honorable, digne de louange
* Quelque chose qui est "bon" pourrait être décrit par les termes suivant : agréable, excellent, satisfaisant, approprié, convenable, bienveillant, charitable ou moralement juste.
* Une "bonne terre" pourrait être appelée "une terre fertile" ou "une terre productive".
* Une "bonne moisson" pourrait être une "moisson abondante".
* Une personne qui est habile à sa tâche ou sa profession peut être appelée "bonne", comme dans l'expression "une bonne cuisinière".
* Dans la Bible, le sens général de "bon" est souvent opposé à "mauvais" et "le bien" s'oppose "au mal".
* Le terme "bonté" se réfère généralement à la disposition de quelqu'un d'être bienveillant, charitable, ou moralement bon ou juste dans les pensées et les actions.
* On parle de la bonté de Dieu quand on se réfère à la façon dont il bénit les gens en leur donnant des choses bonnes et bénéfiques et aussi lorsqu'on parle de sa perfection morale.

## Suggestions pour la traduction

* Le terme général pour "bon" dans la langue cible devrait être utilisé quand sa signification générale est exacte et naturelle, en particulier dans des contextes où il est opposé à mauvais.
* Selon le contexte, d'autres façons de traduire ce terme pourraient inclure, "gentil" ou "excellent" ou "agréable à Dieu" ou "juste" ou "moralement droit".
* "Les bonnes terres" pourraient être traduites comme "terres fertiles" ou "terres productives" ; une "bonne récolte" pourrait être traduite comme une "récolte abondante" ou "grande quantité de récoltes".
* L'expression "faire du bien" signifie faire quelque chose qui profite à d'autres et pourrait être traduite par "être gentil" ou "aider quelqu'un".
* Selon le contexte, les moyens de traduire le terme "bonté" pourraient inclure, "bénédiction" ou "gentillesse" ou "perfection morale" ou "justice" ou "pureté".

(Pour plus d’information, voir : [juste](https://create.translationcore.com/kt/righteous.md), [prospérer](https://create.translationcore.com/other/prosper.md), [le mal](https://create.translationcore.com/kt/evil.md))