# cœur

## Définition :

Le terme "cœur" fait référence à l'organe interne qui pompe le sang dans tout le corps des humains et des animaux. Cependant, dans la Bible, le terme "cœur" est souvent utilisé au sens figuré pour désigner les pensées, les émotions, les désirs ou la volonté d’une personne.

* Avoir un "cœur dur" est une expression commune qui signifie qu'une personne refuse obstinément d'obéir à Dieu.
* Les expressions "de tout mon cœur" ou "avec tout mon cœur" signifient faire quelque chose en toute sincérité, engagement ou volonté, sans rien retenir.
* L'expression "prendre à cœur" signifie traiter quelque chose sérieusement et l'appliquer à sa vie.
* Le terme "cœur brisé" décrit une personne très triste. Cette personne a été profondément blessée émotionnellement.

## Suggestions pour la traduction :

* Certaines langues utilisent une autre partie du corps comme « l'estomac » ou « le foie » pour faire référence à l'idée du "cœur".
* D'autres langues peuvent utiliser un mot pour exprimer certains de ces concepts et un autre mot pour exprimer d'autres.
* Si "le cœur" ou une autre partie du corps n'a pas cette signification, certaines langues peuvent avoir besoin de l'exprimer littéralement avec des mots tels que "pensées" ou "émotions" ou "désirs".
* Selon le contexte, l'expression,"de tout mon cœur", pourrait être traduite par "avec toute mon énergie" ou "avec mon dévouement complet" ou "tout à fait".
* L'expression "prendre à cœur" pourrait être traduite par "traiter sérieusement" ou "réfléchir soigneusement à ce sujet".
* L'idiome "cœur dur" pourrait être traduit par "obstinément rebelle" ou "refusant d'obéir" ou "désobéissant sans cesse à Dieu".
* Façons de traduire "cœur brisé" pourrait inclure, "très triste" ou "se sentant profondément blessé".

(Pour plus d’information, voir : (../other/hard.md))