# Le peuple de Dieu

## Définition :

Le concept de “peuple de Dieu” dans la Bible désigne les personnes avec lesquelles Dieu a établi une relation d’alliance.

* Dans l’Ancien Testament, l’expression “peuple de Dieu” fait référence à la nation d’Israël. La nation d’Israël a été choisie par Dieu et mise à part des autres nations du monde afin de le servir et de lui obéir.
* Dans le Nouveau Testament, l’expression “peuple de Dieu” désigne l’”Église”, c’est-à-dire tous ceux qui croient en Jésus. Cela inclut à la fois les Juifs et les Gentils. Dans le Nouveau Testament, ce groupe de personnes est parfois appelé “fils de Dieu” ou “enfants de Dieu”.
* Lorsque Dieu utilise l’expression “mon peuple”, il fait référence aux personnes qui ont une relation d’alliance avec lui. Le peuple de Dieu est choisi par lui, et il veut qu’il vive d’une manière qui lui soit agréable.

## Suggestions de traduction :

* L’expression “peuple de Dieu” pourrait être traduite par “le peuple de Dieu” ou “le peuple qui adore Dieu” ou “le peuple qui sert Dieu” ou “le peuple qui appartient à Dieu.”
* Lorsque Dieu dit “mon peuple”, on pourrait traduire cela par “le peuple que j’ai choisi”, “le peuple qui m’adore” ou “le peuple qui m’appartient”.
* De même, “ton peuple” pourrait être traduit par “le peuple qui t’appartient” ou “le peuple que tu as choisi pour t’appartenir”.
* De même, “son peuple” pourrait être traduit par “le peuple qui lui appartient” ou “le peuple que Dieu a choisi pour s’appartenir”.

(Voir aussi : [Israel](../kt/israel.md), [people group](../other/peoplegroup.md))

## Références bibliques :

* [1 Chronicles 11:2](rc://en/tn/help/1ch/11/02)
* [Acts 7:34](rc://en/tn/help/act/07/34)
* [Acts 7:51-53](rc://en/tn/help/act/07/51)
* [Acts 10:36-38](rc://en/tn/help/act/10/36)
* [Daniel 9:24-25](rc://en/tn/help/dan/09/24)
* [Isaiah 2:5-6](rc://en/tn/help/isa/02/05)
* [Jeremiah 6:20-22](rc://en/tn/help/jer/06/20)
* [Joel 3:16-17](rc://en/tn/help/jol/03/16)
* [Micah 6:3-5](rc://en/tn/help/mic/06/03)
* [Revelation 13:7-8](rc://en/tn/help/rev/13/07)

## Données du mot :

* Strong’s : H0430, H5971, G23160, G29920
