# purifier, pur, purification

## Définition :

Être "pur" signifie n'avoir aucun défaut ou n'avoir rien à faire avec ce qui est interdit. "Purifier" quelque chose c'est la nettoyer et enlever tout ce qui la souille ou la pollue.

* En ce qui concerne les lois de l'Ancien Testament, les mots "purifier" et "purification" se réfèrent principalement à l'action d'enlever les impuretés qui rendent un objet ou une personne rituellement impure, comme la maladie, les fluides corporels, ou l'accouchement.
* L'Ancien Testament avait aussi des lois disant aux gens comment "être purifiés du péché", généralement par le sacrifice d'un animal. La "purification" n'était que temporaire et les sacrifices devaient être répétés maintes et maintes fois.
* Dans le Nouveau Testament, le mot "purifier" fait souvent référence à l'action d'être lavé du péché.
* La seule façon d'être complètement et définitivement "purifié" du péché est de se repentir et recevoir le pardon de Dieu, par la confiance en Jésus et en son sacrifice.

## Suggestions pour la traduction :

* Le terme "purifier" pourrait être traduit par "rendre plus pur" ou "laver spirituellement" ou "enlever toute la contamination" ou "éliminer tout péché".
* Une phrase telle que "lorsque le temps pour leur purification était terminé" pourrait être traduite par "quand ils se sont purifiés en attendant le nombre de jours requis".
* L'expression, "il a fourni la purification des péchés", pourrait être traduite par, "il a donné aux gens la façon d'être complètement lavés de leur péché".
* D'autres façons de traduire "purification" pourraient comprendre, "l'action de purifier", "le lavage spirituel" ou "devenir rituellement propre".

(Voir aussi : [expiation](../kt/atonement.md), [pur](../kt/clean.md), [esprit](../kt/spirit.md))