# racheter, rachat, rédemption, rédempteur

## Définition :

Le terme "racheter" fait référence à l'achat de quelque chose qui avait été possédé auparavant ou de quelqu'un qui avait été détenu en captivité. Un "rédempteur" est quelqu'un qui rachète quelque chose ou quelqu'un.

*   Dieu a donné des lois aux Israélites sur la manière de racheter des personnes ou des choses. Par exemple, quelqu'un pouvait racheter une personne qui était en esclavage en payant le prix demandé pour sa libération. Le mot "rançon" fait également référence à cette pratique.
*   Si la terre de quelqu'un avait été vendue, un parent de cette personne pouvait "racheter" cette terre de sorte qu'elle reste dans la famille.
*   Ces pratiques démontrent comment Dieu sauve les gens qui sont dans l'esclavage du péché. Quand Jésus est mort sur la croix, il a payé le prix total pour les péchés des gens et a racheté tous ceux qui placent leur confiance en lui pour le salut. Les personnes qui ont été rachetées par Dieu sont libérées du péché et de son châtiment.

## Suggestions pour la traduction :

*   Selon le contexte, le terme "racheter" peut être traduit par "acheter de nouveau" ou "payer pour la libération" ou "faire la rançon".
*   Le terme "rachat" peut être traduit par "rançon", "rédemption" ou "action de racheter quelque chose".
*   Les mots "rançon" et "rachat" ont fondamentalement la même signification, de sorte que certaines langues pourraient n'avoir qu'un seul terme pour les traduire. Le mot "rançon" s'applique particulièrement à la somme d’argent exigée pour la délivrance de quelqu’un qui a été pris en otage. Le terme "rédemption" ne fait jamais référence au paiement lui-même.

(Voir aussi : [libre](../other/free.md), [rédemption](../kt/ransom.md))