# sauver, sauvé, en sécurité, salut

## Définition :

Le terme "sauver" signifie de causer la vie d'une personne d'échapper le danger de la mort ou d'une blessure mortelle. "Être en sécurité" signifie être protégé contre tout danger.

Dans un sens physique, les gens peuvent être sauvés ou délivrés d'un mal, d'un danger ou de la mort.
* Au sens spirituel, si une personne a été "sauvée", c'est que Dieu, par la mort de Jésus sur la croix, lui a pardonné et l'a sauvée de l'enfer, la punition de ses péchés.
* Les gens peuvent sauver ou délivrer les autres gens d'un danger, mais seul Dieu peut sauver les gens de la punition éternelle pour leurs péchés.

Le terme "salut" fait référence au fait d'être sauvé ou sauvegardé du mal et du danger.

* Dans la Bible, le "salut" se réfère habituellement à la délivrance spirituelle et éternelle accordée par Dieu à ceux qui se repentent de leurs péchés et croient en Jésus.
* La Bible parle aussi du fait que Dieu sauve ou délivre son peuple de ses ennemis.

## Suggestions pour la traduction

* Pour traduire le mot "sauver", on pourrait dire : "délivrer" ou "protéger du danger" ou "faire sortir de danger" ou "faire échapper à la mort".
* Le terme "en sécurité " pourrait être traduit par " protégé du danger " ou " dans un endroit où rien ne peut nuire ".
* Dans l'expression "celui qui veut sauver sa vie", le terme "sauver" pourrait être traduit par "préserver" ou "protéger".
* Le terme "salut" pourrait aussi se traduire par des mots liés à "sauver" ou "racheter", comme dans les expressions "sauver le peuple de Dieu (d’être puni pour ses péchés)" ou "racheter son peuple (de ses ennemis)".
* L'expression, "Vous puiserez de l’eau dans les puits du salut", pourrait être traduite par,"Vous serez rafraîchis comme avec de l’eau parce que Dieu vous sauve".

(Voir aussi : [croix](../kt/cross.md), [délivrer](../other/deliverer.md), [punir](../other/punish.md), [péché](../kt/sin.md), [sauveur](../kt/savior.md))
