# signe, preuve, rappel

## Définition :

Un "signe" est un objet, un événement ou une action qui communique un message particulier.

* Dans la Bible, les signes sont parfois donnés en relation avec une promesse ou une alliance que Dieu a faite :
> Le livre de la Genèse décrit l'arc-en-ciel que Dieu a créé dans le ciel comme un signe (ou un rappel) qu'il a promis de ne plus jamais détruire toute vie par un déluge mondial.
> Dans le livre de la Genèse, Dieu a ordonné aux Israélites de circoncire leurs fils comme un signe (ou un indicateur) du fait qu'il avait fait son alliance avec eux.

* Les signes peuvent révéler ou indiquer quelque chose qui se passe ou va se passer :
> Le livre de Luc décrit qu'un ange a donné aux bergers un signe qui les a aidés à savoir quel bébé à Bethléem était le Messie nouveau-né.
> Judas a embrassé Jésus pour montrer aux chefs religieux que c'est lui qu'ils devaient arrêter.

* Les signes peuvent prouver que quelque chose est vrai :
> Le livre de l'Exode décrit les plaies qui ont détruit l'Égypte comme des signes qui ont montré qui était Yahvé et ont prouvé qu'il était plus grand que Pharaon et les dieux égyptiens.
> Le livre des Actes des Apôtres décrit les miracles accomplis par les prophètes et les apôtres comme des signes qui prouvaient qu'ils transmettaient le message de Dieu.
> Le livre de Jean décrit les miracles accomplis par Jésus comme des signes prouvant qu'il était vraiment le Messie.

## Suggestions pour la traduction :

* Selon le contexte, "signe" peut aussi être traduit par "signal" ou "symbole" ou "marque" ou "évidence" ou "preuve" ou "geste".
* "Faire des signes avec les mains" pourrait également être traduit par "mouvement avec les mains" ou "geste avec les mains" ou "faire des gestes".
* Dans certaines langues, il peut y avoir un mot différent pour un "signe" qui prouve quelque chose et un mot différent pour un "signe" qui est un miracle.

(Voir aussi : [miracle](../kt/miracle.md), [apôtre](../kt/apostle.md), [Christ](../kt/christ.md), [alliance](../kt/covenant.md), [circoncire](../kt/circumcise.md))
