# Colère, fureur

## Définition :

Le courroux est une colère intense qui dure parfois longtemps. La Bible décrit aussi bien les hommes que Dieu comme éprouvant une colère intense. Lorsque vous parlez de la “colère” de Dieu, assurez-vous que le mot ou l’expression utilisé pour traduire ce terme ne fait pas référence à une crise de rage due au péché (ce qui pourrait être le cas pour une personne humaine).

* Dans la Bible, la “colère” fait souvent référence au jugement juste de Dieu sur le péché et à la punition des personnes qui se rebellent contre lui.
* La “colère de Dieu” peut également faire référence à son jugement et à sa punition pour le péché.
* La colère de Dieu est la juste punition pour ceux qui ne se repentent pas de leur péché.

## Suggestions de traduction :

* Selon le contexte, d’autres façons de traduire ce terme pourraient inclure “colère intense” ou “jugement juste” ou “colère”.
* La colère de Dieu est juste et sainte. Lorsque vous parlez de la colère de Dieu, assurez-vous que le mot ou l’expression utilisé pour traduire ce terme ne fait pas référence à la rage d’un homme pécheur.

(Voir aussi : [judge](../kt/judge.md), [sin](../kt/sin.md))

## Références bibliques :

* [1 Thessalonians 1:8-10](rc://en/tn/help/1th/01/08)
* [1 Timothy 2:8-10](rc://en/tn/help/1ti/02/08)
* [Luke 3:7](rc://en/tn/help/luk/03/7)
* [Luke 21:23](rc://en/tn/help/luk/21/23)
* [Matthew 3:7](rc://en/tn/help/mat/03/07)
* [Revelation 14:10](rc://en/tn/help/rev/14/10)
* [Romans 1:18](rc://en/tn/help/rom/01/18)
* [Romans 5:9](rc://en/tn/help/rom/05/09)

## Données du mot :

* Strong’s : H0639, H2197, H2528, H2534, H2740, H3707, H3708, H5678, H7107, H7109, H7110, H7265, H7267, G23720, G37090, G39490, G39500
