# Yahweh des armées, Dieu des armées, armée du ciel, armée des cieux, Seigneur des armées.

## Définition :

Les termes “Yahvé des armées” et “Dieu des armées” sont des titres qui expriment l’autorité de Dieu sur les milliers d’anges qui lui obéissent.

* Le terme “hôte” ou “armées” est un mot qui fait référence à un grand nombre de choses, comme une armée de personnes ou le nombre massif d’étoiles. Il peut également désigner tous les nombreux êtres spirituels, y compris les mauvais esprits. Le contexte indique clairement de quoi il s’agit.
* Des expressions telles que “l’armée des cieux” font référence à toutes les étoiles, planètes et autres corps célestes.
* Dans le Nouveau Testament, l’expression “Seigneur des armées” a la même signification que “Yahvé des armées”, mais elle ne peut pas être traduite de cette façon puisque le mot hébreu “Yahvé” n’est pas utilisé dans le Nouveau Testament.

## Suggestions de traduction :

* On pourrait traduire “Yahweh of hosts” par “Yahweh, qui gouverne tous les anges” ou “Yahweh, le chef des armées d’anges” ou “Yahweh, le chef de toute la création”.
* L’expression “of hosts” dans les termes “God of hosts” et “Lord of hosts” serait traduite de la même manière que dans l’expression “Yahweh of hosts” ci-dessus.
* Certaines églises n’acceptent pas le terme littéral “Yahweh” et préfèrent utiliser le mot en majuscule “LORD” à la place, suivant la tradition de nombreuses versions de la Bible. Pour ces Églises, une traduction du terme “Éternel des armées” serait utilisée dans l’Ancien Testament pour “Yahvé des armées”.

(Voir aussi : [angel](../kt/angel.md), [authority](../kt/authority.md), [God](../kt/god.md), [lord](../kt/lord.md), [Lord](../kt/lord.md), [Lord Yahweh](../kt/lordyahweh.md) [Yahweh](../kt/yahweh.md))

## Références bibliques :

* [Zechariah 13:2](rc://en/tn/help/zec/13/02)

## Données sur les mots :

* Strong’s : H0430, H3068, H6635, G29620, G45190
