# mourir, mort, mortel, mort

## Définition :

Le terme "mort" désigne le fait d’être physiquement mort plutôt que vivant.

### mort physique

* "Mourir" signifie cesser de vivre. La mort est la fin de la vie physique.
* L'expression "mettre à mort" fait référence au fait de tuer ou d'assassiner quelqu'un, en particulier lorsqu'un roi ou un autre dirigeant donne l'ordre de tuer quelqu'un.

### la mort éternelle

* La mort éternelle est la séparation d'une personne par rapport à Dieu.
* C'est le type de mort qui est arrivé à Adam lorsqu'il a péché et a désobéi à Dieu. Sa relation avec Dieu a été rompue. Il a eu honte et a essayé de se cacher de Dieu.
* Ce même type de mort arrive à tout le monde, parce que nous péchons. Mais Dieu nous donne la vie éternelle lorsque nous avons la foi en Jésus-Christ.

## Suggestions pour la traduction :

* Pour traduire ce terme, il est préférable d'utiliser le mot ou l'expression quotidienne et naturelle de la langue cible qui fait référence à la mort.


* Dans certaines langues, "mourir" peut être exprimé par "ne pas vivre". Le terme "mort" peut être traduit par "pas vivant" ou "n'ayant pas de vie" ou "ne vivant pas".
* De nombreuses langues utilisent des expressions figuratives pour décrire la mort. Cependant, dans la Bible, il est préférable d'utiliser le terme le plus direct pour la mort qui est utilisé dans la langue cible.
* Dans la Bible, la vie éternelle et la mort éternelle sont souvent comparées à la vie physique et à la mort physique. Il est important dans une traduction d'utiliser le même mot ou la même expression pour la mort physique et la mort éternelle.
* Dans certaines langues, il peut être plus clair de dire "mort éternelle" lorsque le contexte le demande. Certains traducteurs peuvent également estimer qu'il est préférable de dire "mort physique" dans les contextes où elle est mise en contraste avec la mort spirituelle.
* L'expression "les morts" s'applique aux personnes décédées. Certaines langues la traduisent par "personnes mortes" ou "personnes qui sont mortes".
* L’expression "mettre à mort" pourrait aussi se traduire par "tuer", "assassiner" ou "exécuter".

(Pour plus d’information, voir : (../kt/believe.md), (../kt/faith.md), (../kt/life.md), (../kt/spirit.md))
