# génération

## Définition :

Le terme "génération" fait généralement référence à un groupe de personnes qui vivent tous au même moment. Toutes ces personnes sont nées au cours de la même période générale et ont donc à peu près le même âge.

* Une génération peut également faire référence à une période de temps. Au temps de la Bible, on considérait généralement qu'une génération correspondait à environ 40 ans.
* Les parents et leurs enfants appartiennent à deux générations différentes.
* Dans la Bible, le terme "génération" est aussi utilisé au sens figuré pour désigner généralement des personnes qui partagent des caractéristiques communes.


## Suggestions pour la traduction :

Les expressions "cette génération" ou "les gens de cette génération" pourraient être traduites par "les gens qui vivent maintenant" ou "vous les gens".
* L'expression "cette génération méchante" pourrait être traduite par "ces personnes méchantes qui vivent maintenant".
* L'expression "de génération en génération" ou "d'une génération à l'autre" pourrait être traduite par "les personnes vivant maintenant, ainsi que leurs enfants et petits-enfants" ou "les personnes de chaque période de temps" ou "les personnes de cette période de temps et des périodes de temps futures" ou "tous les gens et leurs descendants."
* On peut traduire les phrases suivantes, "Une génération à venir le servira ; elle parlera de Yahvé à la génération suivante" par : "Beaucoup de gens dans le futur serviront Yahweh et en parleront à leurs enfants et petits-enfants."

(Pour plus d’information, voir : [descendant](../other/descendant.md), [evil](../kt/evil.md), [ancestor](../other/father.md))