# loi, principe

## Définition :

Une "loi" est une règle juridique qui est généralement écrite et appliquée par une personne en position d'autorité. Un "principe" est une ligne directrice supportant la prise de décision et le comportement. Un "principe" n'est généralement pas écrit ou appliqué. Parfois, le terme "loi" est utilisé pour désigner un "principe".

* Le mot "loi" fait souvent référence à une règle générale qui guide le comportement d'une personne.
* Les termes "loi" et "principe" peuvent tous deux faire référence à une règle ou à une croyance générale qui guide le comportement d’une personne.
* La signification du mot "loi" ci-dessus est différente de son sens dans le terme "loi de Moïse", où elle fait référence aux commandements et instructions que Dieu a donnés aux Israélites.
* Lorsqu'une loi générale est mentionnée, le terme "loi" peut être traduit par "règle générale".

(Voir aussi : [loi de Moïse](../kt/lawofmoses.md), [décret](../other/decree.md), [commande](../kt/command.md), [déclarer](../other/declare.md))