# palais, palace, maison

## Definition:

Le terme "palais" désigne le bâtiment ou la résidence où vivait un roi, ainsi que les membres de sa famille et ses serviteurs.

* Le grand prêtre vivait également dans un complexe de "palais", comme le mentionne le Nouveau Testament.
* Les palais étaient très ornés, avec une architecture et un mobilier magnifiques.
* Les structures et le mobilier d'un palais étaient construits en bois ou en pierre qui étaient souvent couverts de bois précieux, d'or ou d'ivoire.
* Beaucoup d'autres personnes vivaient et travaillaient dans le palais, qui comprenait généralement plusieurs bâtiments et plusieurs cours intérieures.

(Voir aussi: [cour](../other/courtyard.md), [grand prêtre](../kt/highpriest.md), [roi](../other/king.md))

## Bible References:

* [2 Chronicles 28:7-8](rc://en/tn/help/2ch/28/07)
* [2 Samuel 11:2-3](rc://en/tn/help/2sa/11/02)
* [Daniel 5:5-6](rc://en/tn/help/dan/05/05)
* [Matthew 26:3-5](rc://en/tn/help/mat/26/03)
* [Psalms 45:8](rc://en/tn/help/psa/045/08)

## Word Data:

* Strong’s: H0759, H1002, H1004, H1055, H1406, H1964, H1965, G08330, G09330, G42320
