# prêcher, la prédication, le prédicateur, proclamer, proclamation

## Définition :

"Prêcher" signifie parler de Dieu et enseigner à son sujet, généralement devant un groupe de personnes, les exhortant à lui obéir.
"Proclamer" signifie annoncer ou déclarer quelque chose publiquement et franchement.

* Souvent, la "prédication" est faite par une seule personne devant un grand groupe de personnes. Généralement, la "prédication" se fait oralement, mais le plus souvent à partir d'un texte écrit.
* "Prêcher" et "enseigner" se ressemblent, mais il y a quand même des nuances.
* La "prédication" proclame principalement la vérité spirituelle ou morale et exhorte le public à agir en conséquence. "L'enseignement" met l'accent sur l'instruction, qui est la transmission des connaissances ou des compétences à ceux qui écoutent.
* Jean-Baptiste, Jésus et les apôtres "prêchaient" souvent aux gens qu'ils devaient se repentir pour entrer dans le royaume de Dieu.
* Le terme "prêcher" est généralement associé avec le mot 'Évangile'.
* Ce qu'une personne a prêché aux autres peut généralement être appelé ses "sermons" ou ses "enseignements".
* Dans la Bible, "proclamer" signifie souvent annoncer publiquement quelque chose que Dieu a commandé, ou parler aux autres de Dieu et de sa grandeur.
* Dans le Nouveau Testament, les apôtres ont "proclamé" la bonne nouvelle de Jésus à de nombreuses personnes et dans de nombreuses villes et régions différentes.
* Le terme "proclamer" peut aussi être utilisé pour les décrets des rois ou pour dénoncer le mal en public.

(Voir aussi : [bonne nouvelle](../kt/goodnews.md), [Jésus](../kt/jesus.md), [royaume de Dieu](../kt/kingdomofgod.md))

## Suggestions pour la traduction :


* D'autres façons de traduire le terme "proclamer" pourraient inclure, "annoncer" ou "prêcher ouvertement" ou "déclarer publiquement".
* Le terme "proclamation" pourrait être traduit par "annonce" ou "prédication en public".
