# souverain, dirigeant, règle, gouverner

## Définition :

Le terme "souverain" est une référence générale à une personne qui a autorité sur d'autres personnes, comme le "dirigeant" d'un pays, d'un royaume ou d'un groupe religieux. Un dirigeant est quelqu'un qui "gouverne", et son autorité est basée sur des "règles", des lois, des conventions, des préceptes ou des commandements.

* Dans l'Ancien Testament, un roi était souvent désigné par le terme "chef d'Israël", comme dans la phrase, "je l'ai établi chef sur Israël".
* Dieu est appelé le "souverain suprême", qui règne sur tous les autres dirigeants.
* Dans le Nouveau Testament, le "dirigeant" d'une synagogue était appelé le "chef de la synagogue.
* Un "gouverneur" était l'administrateur d’une province romaine au temps du Nouveau Testament.
* Selon le contexte, un "dirigeant" ou "souverain" pourrait être traduit par, "leader" ou "personne qui a autorité sur".
* L’action de "gouverner" signifie "diriger" ou "avoir autorité sur". Cela signifie la même chose que "régner" lorsqu’il s’agit d’un roi.

(Voir aussi : [autorité](../kt/authority.md), [gouverneur](../other/governor.md), [roi](../other/king.md), [synagogue](../kt/synagogue.md))
