# force, renforcer, fort

## Définition :

Le terme "force" fait référence à la puissance physique, émotionnelle ou spirituelle. "Renforcer" quelqu'un ou quelque chose signifie rendre cette personne ou cet objet plus fort.

* Le mot "force" peut se rapporter au pouvoir de résister à une sorte de force opposée.
* Une personne est de "forte volonté" si elle est capable de ne pas céder à la tentation.
* Un auteur des Psaumes appelle l'Éternel "sa force", ce qui signifie que Dieu l'aide à être fort.
* Si une structure physique, comme un mur ou un bâtiment, est "renforcée", cela signifie que les gens sont en train de reconstruire la structure, pour la rendre plus "forte" avec plus de pierres ou de briques de manière à pouvoir résister à une attaque.

## traduction Suggestions

* En général, le terme "renforcer" peut être traduit par : "causer d'être plus fort" ou "rendre plus puissant".
* Dans un sens spirituel, l'expression, "fortifie tes frères", pourrait aussi être traduite par, "encourage tes frères" ou "aide tes frères à persévérer".

* Les exemples suivants montrent le sens de ces termes, et leurs possibles traductions, lorsqu'ils sont inclus dans des expressions plus longues :
* "Mets la force sur moi comme une ceinture" signifie "rends-moi complètement fort, comme une ceinture qui entoure complètement ma taille".
* "Votre force sera dans le calme et la confiance" signifie "agir calmement et faire confiance à Dieu vous rendra spirituellement fort".
* La phrase, "Il renouvellera sa force", signifie "Il redeviendra plus fort".
* La phrase, "J'ai agi par ma force et par ma sagesse", signifie "j'ai fait tout cela parce que je suis fort et sage". * "Renforcer un mur" signifie "rendre le mur plus fort" ou "reconstruire le mur".
* L'expression, "Je te fortifierai", signifie "Je te rendrai fort"
* La phrase, "En Yahvé seul sont le salut et la force" signifie, "Yahvé est le seul qui nous sauve et nous fortifie".
* "Le rocher de ton salut" signifie "la fondation de ta force".
* "Avec la force salvatrice de sa main droite" signifie "il te sauve fortement de la difficulté comme quelqu'un qui te tient en sécurité avec sa main forte."
* L'expression "de peu de force" signifie, "pas très fort" ou "faible".
* "De toutes mes forces" signifie "en faisant de mon mieux" ou "fortement et complètement".


(Voir aussi : [fidèle](../kt/faithful.md), [persévérance](../other/perseverance.md), [main droite](../kt/righthand.md), [sauve](../kt/save.md))
