# enseigner, enseignement, instruire, instructions

## Définition :

"Enseigner" quelqu'un, c'est lui dire quelque chose qu'il ne sait pas encore. Cela peut aussi signifier "donner des informations" ou "instruire" en général. Habituellement, les informations sont données de manière formelle ou systématique. "L'enseignement" d'une personne ou ses "instructions" sont ce qu'il a enseigné.

*   Un "enseignant" est quelqu'un qui enseigne. Un "professeur", un "instituteur" et un "maître" sont aussi des "enseignants".
*   Les disciples de Jésus l'appelaient "Maître" par respect envers quelqu'un qui enseignait les "enseignements" ou la "doctrine" de Dieu.
*   L'information qui est "enseignée" peut être écrite ou orale.
*   Le terme, "doctrine", est souvent appliqué aux "enseignements" de Jésus quand il parlait de la Parole de Dieu.

## Suggestions pour la traduction :

*   Le terme "doctrine" fait référence à l'ensemble des enseignements de Dieu sur lui-même ainsi qu'aux instructions de Dieu sur la façon de vivre. Le terme "doctrine" pourrait aussi être traduit par, "enseignements de Dieu" ou "ce que Dieu nous enseigne" ou "la parole" de Dieu ou "les instructions du Christ".
*   L'expression "ce qu'on vous a enseigné" pourrait également être traduite par "ce que des gens vous ont enseigné" ou "ce que Dieu vous a enseigné", selon le contexte.
*   D'autres façons de traduire le terme, "enseigner", pourraient inclure, "révéler" ou "expliquer" ou "instruire" ou "donner des préceptes".

(Voir aussi : [instruire](../other/instruct.md), [enseignant](../other/teacher.md), [parole de Dieu](../kt/wordofgod.md))