# Marcher

## Définition :

Le terme "marcher" est souvent utilisé dans un sens figuratif pour signifier "vivre".

* L'expression, "Hénoc marchait avec Dieu", signifie qu'Hénoc vivait dans une relation étroite avec Dieu.
* L'expression, "marcher selon l'Esprit" signifie être guidé par le Saint-Esprit afin de faire des choses qui plaisent et honorent Dieu.
* "Marcher dans" les commandements ou les voies de Dieu signifie "vivre dans l'obéissance" à ses commandements, c'est-à-dire "obéir à ses ordres" ou "faire sa volonté".
* Lorsque Dieu dit qu'il "allait marcher au milieu" de son peuple, cela signifie qu'il allait vivre parmi eux ou qu'il allait interagir étroitement avec eux.
* "Marcher à contre-courant" signifie vivre ou se comporter d'une manière qui va au sens contraire du comportement ou de la vie désirée.
* "Marcher après" signifie rechercher ou poursuivre quelqu'un ou quelque chose. Cela peut également signifier agir de la même manière que quelqu'un d'autre.

## Suggestions pour la traduction :

* Il est préférable de traduire le mot "marcher" littéralement, aussi longtemps que le sens correct est compris.
* Les utilisations figuratives du mot "marcher" pourraient aussi être traduites par "vivre" ou "agir" ou "se comporter".
* L'expression "marcher selon l'Esprit" pourrait être traduite par "obéir au Saint-Esprit" ou "se comporter d'une manière qui plaît au Saint-Esprit" ou "faire des choses qui plaisent à Dieu selon la direction du Saint-Esprit".
* " Marcher dans les commandements de Dieu " pourrait être traduit par " vivre avec les commandements de Dieu " ou "obéir aux commandements de Dieu".
* L'expression "marcher avec Dieu" pourrait être traduite par "vivre en relation étroite avec Dieu en lui obéissant et en l'honorant".

(Voir aussi : [Saint-Esprit](../kt/holyspirit.md), [honneur](../kt/honor.md))

## Références bibliques:

* 1 Jean 01: 5-7
* 1 Rois 02: 1-4
* Colossiens 02: 6-7
* Galates 05: 25-26
* Genèse 17: 1-2
* Esaïe 02: 5-6
* Jérémie 13: 8-11
* Micah 04: 2-3
* 1249
* Autre