# frére

## Définition :

Le terme "frère" fait référence à une personne de sexe masculin qui partage le même père et la même mère avec une autre personne.

* Dans l'Ancien Testament, le terme "frères" est également utilisé comme une référence générale aux parents ou associés, tels que les membres de la même tribu, du même clan, de la même profession ou du même groupe ethnique. Lorsqu'il est utilisé de cette manière, le terme peut désigner aussi bien les hommes que les femmes.
* Dans le Nouveau Testament, les apôtres utilisent souvent le terme "frères" pour désigner leurs compagnons chrétiens, hommes ou femmes.
* À quelques reprises dans le Nouveau Testament, les apôtres ont utilisé le terme "sœur" pour désigner spécifiquement un compagnon chrétien qui était une femme, ou pour souligner que les hommes et les femmes sont inclus. Par exemple, Jacques souligne qu'il parle de tous les croyants lorsqu'il fait référence à "un frère ou une sœur qui a besoin de nourriture ou de vêtements".


## Suggestions pour la traduction :

* Il est préférable de traduire le terme "frère" par le mot littéral qui est utilisé dans la langue cible pour désigner un frère naturel ou biologique, à moins que cela ne donne un sens erroné.


* Dans l'Ancien Testament en particulier, lorsque le terme "frères" est utilisé de manière très générale pour désigner les membres d'une même famille, d'un même clan ou d'un même groupe humain, on peut le traduire par "parents", "membres d'un clan" ou "camarades israélites".

* Dans le contexte d'une référence à un autre croyant en Christ, ce terme pourrait être traduit par "frère en Christ" ou "frère spirituel".
* Si l'on se réfère à des hommes et à des femmes et que le terme "frère" donnerait un sens erroné, on pourrait utiliser un terme de parenté plus général qui inclurait les hommes et les femmes.
* D'autres façons de traduire ce terme pour qu'il se réfère à la fois aux croyants et aux croyantes pourraient être "compagnons dans la foi" ou "frères et sœurs chrétiens".
* Assurez-vous de vérifier le contexte pour déterminer si seuls les hommes sont mentionnés, ou si les hommes et les femmes sont inclus.

(Pour plus d’information, voir : [apôtre](../kt/apostle.md), [Dieu le Père](../kt/godthefather.md), [sœur] (../kt/other/sister.md), [esprit](../kt/spirit.md))
