# infidèle, infidélité, sans foi

## Definition :

Le terme "infidèle" signifie ne pas avoir de foi ou ne pas croire. L’état ou la condition d’être infidèle est "l’infidélité".

* Ce mot est utilisé pour décrire les gens qui ne croient pas en Dieu. Leur manque de croyance est vu par la façon immorale dont ils agissent.
* Le prophète Jérémie a accusé Israël d’être rebelle, incrédule et désobéissant à Dieu. Ils adoraient des idoles et suivaient d’autres coutumes impies de groupes de personnes qui n’adoraient pas Dieu ou n’y obéissaient pas. Dieu a utilisé le terme "infidélité" pour décrire le comportement désobéissant d'Israël.
* Le terme "infidèle" désigne les personnes qui ne font pas ce que Dieu leur a ordonné de faire. On appelle cette condition ou cette pratique "l’infidélité".
* Dieu a dit que le peuple d'Israël était "infidèle" quand ils ont adoré des idoles et quand ils lui ont constamment désobéi d'une manière ou une autre.


## Translation Suggestions :

* Selon le contexte, le mot "infidèle" peut être traduit par, "pas fidèle" ou "incroyant", "désobéissant" ou "pas loyal".
* Le terme "infidélité" pourrait être traduit par "désobéissance", "déloyauté" ou "incroyance".
* Dans certaines langues, le terme "infidèle" se dit d'une personne qui ne croit pas en Dieu.
* Le mot "infidèles" s’applique à "des gens qui ne sont pas fidèles à Dieu" ou "des personnes infidèles" ou "ceux qui désobéissent à Dieu" ou "des personnes qui se rebellent contre Dieu".

(Voir aussi : [Comment traduire les noms](rc://en/ta/man/translate/translate-names))


(Voir aussi : [croire](../kt/believe.md), [fidèle](../kt/faithful.md), [désobéir](../other/disobey.md), [adultère](../kt/adultery.md))

## Bible References:

* [Genesis 24:49](rc://en/tn/help/gen/24/49)
* [Leviticus 26:40](rc://en/tn/help/lev/26/40)
* [Numbers 12:7](rc://en/tn/help/num/12/07)
* [Joshua 2:14](rc://en/tn/help/jos/02/14)
* [Judges 2:16-17](rc://en/tn/help/jdg/02/16)
* [1 Samuel 2:9](rc://en/tn/help/1sa/02/9)
* [Psalm 12:1](rc://en/tn/help/psa/012/1)
* [Proverbs 11:12-13](rc://en/tn/help/pro/11/12)
* [Isaiah 1:26](rc://en/tn/help/isa/01/26)
* [Jeremiah 9:7-9](rc://en/tn/help/jer/09/07)
* [Hosea 5:7](rc://en/tn/help/hos/05/07)
* [Luke 12:46](rc://en/tn/help/luk/12/46)
* [Luke 16:10](rc://en/tn/help/luk/16/10)
* [Colossians 1:7](rc://en/tn/help/col/01/07)
* [1 Thessalonians 5:24](rc://en/tn/help/1th/05/24)
* [3 John 1:5](rc://en/tn/help/3jn/01/05)

## Examples from the Bible stories:

* __[8:5](rc://en/tn/help/obs/08/05)__ Even in prison, Joseph remained __faithful__ to God, and God blessed him.
* __[14:12](rc://en/tn/help/obs/14/12)__ Even so, God was still __faithful__ to His promises to Abraham, Isaac, and Jacob.
* __[15:13](rc://en/tn/help/obs/15/13)__ The people promised to remain __faithful__ to God and follow his laws.
* __[17:9](rc://en/tn/help/obs/17/09)__ David ruled with justice and __faithfulness__ for many years, and God blessed him. However, toward the end of his life he sinned terribly against God.
* __[35:12](rc://en/tn/help/obs/35/12)__ “The older son said to his father, ‘All these years I have worked __faithfully__ for you!’”
* __[49:17](rc://en/tn/help/obs/49/17)__ But God is __faithful__ and says that if you confess your sins, he will forgive you.
* __[50:4](rc://en/tn/help/obs/50/04)__ “If you remain __faithful__ to me to the end, then God will save you.”

## Word Data:

* Strong’s: H0529, H0530, H0539, H0540, H0571, H0898, H2181, H4603, H4604, H4820, G05690, G05710, G41030
