# honneur, honorer

## Définition :

Les termes "honneur" et "honorer" font référence au respect, à l'estime ou à la vénération de quelqu'un.

* Honneur est généralement accordé à quelqu'un qui a un statut et une importance supérieurs, comme un roi ou Dieu.
* Dieu demande aux chrétiens de faire preuve d'"honneur" envers les autres.
* Les enfants sont invités à "honorer" leurs parents, notamment en les respectant et en leur obéissant.
* Les termes "honneur" et "gloire" sont souvent utilisés ensemble, notamment en référence à Jésus. Il peut s'agir de deux façons différentes de faire référence à la même chose.
* Pour "honorer" Dieu, il faut le remercier et le louer, lui témoigner du respect en lui obéissant et en vivant de manière à montrer à quel point il est grand.

## Suggestions pour la traduction :

* D'autres façons de traduire "honneur" pourraient inclure "respect" ou "estime" ou "haute considération".
* Le terme "honorer" pourrait être traduit par "faire preuve d'un respect particulier à l'égard de" ou "faire l'objet d'éloges" ou "faire preuve d'une grande considération pour" ou "avoir une grande estime pour" ou "accorder une grande valeur".

(Pour plus d’information, voir : [dishonneur](../other/dishonor.md), [gloire](../kt/glory.md), [glory](../kt/glory.md), [louange](../other/praise.md))

## Bible References:

* [1 Samuel 02:8](rc://en/tn/help/1sa/02/08)
* [Acts 19:17](rc://en/tn/help/act/19/17)
* [John 04:44](rc://en/tn/help/jhn/04/44)
* [John 12:26](rc://en/tn/help/jhn/12/26)
* [Mark 06:04](rc://en/tn/help/mrk/06/04)
* [Matthew 15:06](rc://en/tn/help/mat/15/06)


## Word Data:

* Strong’s: H1420, H1921, H1922, H1923, H1926, H1927, H1935, H2082, H2142, H3366, H3367, H3368, H3372, H3373, H3374, H3444, H3513, H3519, H3655, H3678, H5081, H5375, H5457, H6213, H6286, H6437, H6942, H6944, H6965, H7236, H7613, H7812, H8597, H8416, G820, G1391, G1392, G1784, G2151, G2570, G3170, G4411, G4586, G5091, G5092, G5093, G5399