# Je suis Yahvé

## Faits :

L’affirmation “Je suis Yahvé” est utilisée pour marquer un commandement, un événement historique, une promesse ou une prophétie comme quelque chose de particulièrement important, comme quelque chose qui s’est produit par la puissance de Yahvé, ou comme quelque chose qui se produira quelles que soient les circonstances. Cette certitude est fondée sur le caractère et la force de Yahvé en tant que maître tout-puissant de toutes choses. En même temps, cette déclaration est utilisée pour permettre au peuple de Yahvé de comprendre qui il est et ce que son nom signifie. En réfléchissant sur le commandement, l’événement historique, la promesse ou la prophétie ainsi marqués, l’auditeur comprendra mieux qui est Yahvé. [Leviticus 11:44–45](rc://en/tn/help/lev/11/44) indique clairement qu’en adhérant aux lois de sainteté qui suivent, le peuple deviendra saint comme Yahvé. Il y a quatre façons ou formes principales dans lesquelles cette déclaration se produit :

1. Sous la forme “Je suis Yahvé” ou “Je suis Yahvé ton Dieu”.

2. Comme l’affirmation “ [quelqu’un] saura que je suis Yahvé “ (souvent suivie de “ quand [je fais quelque chose] “). Il s’agit de l’utilisation la plus courante.

3. Suivi d’un exemple de ce qu’il va faire ou a fait qui valide son caractère et sa puissance.

4. Suivi d’un attribut

Ces utilisations peuvent être combinées, comme dans [Leviticus 19:2](rc://en/tn/help/lev/19/02), [19:36](rc://en/tn/help/lev/19/36) et [20:24](rc://en/tn/help/lev/20/24).

## Suggestions de traduction :

* Dans la mesure du possible, traduisez cet énoncé de manière assez littérale. Cela ne sera probablement pas difficile pour les deuxième et troisième formes ci-dessus.
* [Ezekiel 20:5](rc://en/tn/help/ezk/20/05) et [Hebrews 6:13](rc://en/tn/help/heb/06/13) indiquent que dans au moins certains cas ([Genesis 28:13](rc://en/tn/help/gen/28/13), [Exodus 6:2](rc://en/tn/help/exo/06/02), [6:6](rc://en/tn/help/exo/06/06), [6:8](rc://en/tn/help/exo/06/08), etc.), “Je suis Yahvé” devrait être considéré comme une formule de serment. Dans ces cas (principalement la première forme ci-dessus), vous devrez peut-être inclure un commentaire explicatif dans votre traduction.
  * Si Yahvé fait une promesse, vous devrez peut-être l’expliciter en utilisant un exemple tel que : “Je suis Yahvé qui te jure.”
  * Dans le Lévitique en particulier, la déclaration apparaît liée à de nombreux commandements et vous pouvez avoir besoin de rendre cela explicite avec une déclaration, telle que : “Je suis Yahvé qui ordonne cela.” Vous pouvez également utiliser une déclaration un peu plus longue, telle que : “Je suis Yahvé, et je te lie à cela par un serment.” Cependant, une déclaration aussi longue peut être fastidieuse, vous pourriez donc envisager de ne l’utiliser que la première (et éventuellement la dernière) fois que “Je suis Yahvé” apparaît dans une série.
* Certaines langues utilisent “le Seigneur” à la place de Yahvé ; voir [Yahweh](../kt/yahweh.md) pour plus de détails.

(Voir aussi : [Lord](../kt/lord.md), [Lord Yahweh](../kt/lordyahweh.md), [Yahweh](../kt/yahweh.md))

## Références bibliques :

1. [Exodus 6:2](rc://en/tn/help/exo/06/02), [6:6](rc://en/tn/help/exo/06/06), [6:8](rc://en/tn/help/exo/06/08), [12:12](rc://en/tn/help/exo/12/12), [Leviticus 18](rc://en/tn/help/lev/18/01)-26 tout au long, [Numbers 3:13](rc://en/tn/help/num/03/13).
2. [Exodus 7:17](rc://en/tn/help/exo/07/17), [8:18](rc://en/tn/help/exo/08/18), [14:4](rc://en/tn/help/exo/14/04), [1 Kings 20:13](rc://en/tn/help/1ki/20/13), [20:28](rc://en/tn/help/1ki/20/28), [Ezekiel 6:7](rc://en/tn/help/ezk/06/07), [6:13](rc://en/tn/help/ezk/06/13), [12:15](rc://en/tn/help/ezk/12/15), [28:22](rc://en/tn/help/ezk/28/22)
3. [Exodus 6:6](rc://en/tn/help/exo/06/06), [20:2](rc://en/tn/help/exo/20/02), [Leviticus 20:24](rc://en/tn/help/lev/20/24), Ezéchiel (tout au long) [6:7](rc://en/tn/help/ezk/06/07), [6:13](rc://en/tn/help/ezk/06/13), [12:15](rc://en/tn/help/ezk/12/15), [17:24](rc://en/tn/help/ezk/17/24), [20:5-7](rc://en/tn/help/ezk/20/05), [Hosea 12:10](rc://en/tn/help/hos/12/10), [13:4](rc://en/tn/help/hos/13/04), [Zechariah 10:6](rc://en/tn/help/zec/10/06), [Psalm 81:11](rc://en/tn/help/psa/81/11), [Isaiah 44:24](rc://en/tn/help/isa/44/24)
4. [Exodus 15:26](rc://en/tn/help/exo/15/26), [20:5](rc://en/tn/help/exo/20/05), [Deuteronomy 5:9](rc://en/tn/help/deu/05/09), [Isaiah 43:3](rc://en/tn/help/isa/43/03), [43:15](rc://en/tn/help/isa/43/15), [Jeremiah 9:23](rc://en/tn/help/jer/09/23)

## Données du mot :

* Strong’s : H0589, H3068, H3069, H3070, H3071, H3072, H3073, H3074, G06380, G33780
