# loi, loi de Moïse, loi de Dieu, loi de l'Éternel

## Définition :

Tous ces termes se rapportent aux commandements et aux instructions que Dieu a donnés à Moïse et que les Israélites devaient obéir. Les termes "la loi" et "la loi de Dieu" sont utilisés plus généralement pour désigner tout ce que Dieu veut que son peuple et ceux qui croient en lui obéissent.

* Selon le contexte, "la loi" peut faire référence à :
> * l’ensemble des dix commandements que Dieu a écrits sur des tablettes de pierre pour les Israélites ;
> * toutes les lois données à Moïse ;
> * les cinq premiers livres de l'Ancien Testament ;
> * l'ensemble de l'Ancien Testament (généralement appelé "les Écritures" dans le Nouveau Testament) ;
> * toutes les instructions et la volonté de Dieu.

* L'expression "la loi et les prophètes" est utilisée dans le Nouveau Testament pour désigner les Écritures juives ou les "Écritures saintes" ou "l'Ancien Testament".

## Suggestions pour la traduction :

* Ces termes peuvent être traduits au pluriel, "lois", parce qu'ils se rapportent à de nombreuses instructions.
* La "loi de Moïse" pourrait être traduite par "les lois que Dieu a données aux Israélites".
* Selon le contexte, on pourrait traduire "la loi de Moïse" par "les lois que Dieu a déclarées à Moïse" ou "les lois de Dieu que Moïse a écrites" ou "les lois que Dieu a dit à Moïse de donner aux Israélites".
* D'autres façons de traduire "la loi" ou "loi de Dieu" ou "les lois de Dieu" pourraient inclure : "les commandements" ou "les commandements de Dieu" ou "les lois que Dieu a données" ou "tout ce que Dieu commandé" ou "toutes les instructions de Dieu".
* L'expression "la loi de l'Éternel" pourrait aussi être traduite par "les lois de Yahvé" ou "les lois que Yahvé a dit qu’on doit obéir" ou "les lois de l'Éternel" ou "tout ce que Yahvé avait ordonné".

(Voir aussi : [instruire](../other/instruct.md), [Moïse](../names/moses.md), [les Dix Commandements](../other/tencommandments.md), [légal](../other/lawful.md), [Yahvé](../kt/yahweh.md))