# vie, vivre, vivant, en vie

## Définition :

* Le terme "vie" parle d'être physiquement vivant, donc physiquement pas mort.
* Il est utilisé au sens figuré pour parler d'être vivant spirituellement.
* Ce qui suit traite de ce qu'on entend par "la vie physique" et "vie spirituelle".

### 1. La vie Physique

* La "vie" physique est la présence de l'esprit dans le corps. Dieu a insufflé la "vie" dans le corps d'Adam, et il est devenu un être vivant.
* Parfois, le mot "la vie" fait référence à l'expérience de "vivre" une vie plaisante, comme dans l'expression "sa vie était agréable".
* Le mot "vie" peut se référer à une partie de la "vie" d'une personne, comme dans l'expression "la fin de sa vie".
* Le terme "vivre" peut signifier "être physiquement vivant", comme dans "ma mère vit toujours".
* Un autre emploi du mot "vivre" se trouve dans des expressions comme "vivre dans un appartement" ou "ils vivent en ville"
* Dans la Bible, le concept de "la vie" est souvent contrasté avec le concept de la mort.

### 2. La vie spirituelle 

* Une "vie" peut désigner une "personne qui a été sauvée".

* Une personne a la "vie éternelle" quand elle croit en Jésus. Dieu lui donne une "vie" transformée avec le Saint-Esprit vivant en elle.
* Cette vie est aussi appelée "la vie éternelle" pour indiquer qu’elle ne finira jamais.
* Le contraire de la vie spirituelle est la mort spirituelle, qui signifie la séparation de Dieu et un châtiment éternel.

## Suggestions pour la traduction

* Selon le contexte, la "vie" peut être traduite comme "l'existence" ou "une personne" ou "une âme" ou "un être".
* Le terme "vivre" pourrait être traduit par "demeurer" ou "résider" ou "exister".
* L'expression "la fin de sa vie" pourrait être traduite comme suit : "la fin de son existence" ou "la dernière partie de sa vie" ou "sa mort".
* L'idiome, "ils ont risqué leur vie", pourrait être traduit comme, "ils se sont mis en danger" ou "ils ont fait quelque chose qui aurait pu les tuer".
* L'expression, "il a épargné leur vie", veut dire, "il leur a permis de vivre" ou "ne les a pas tués".
* Lorsque le texte biblique parle de la vie spirituelle, le terme "vie" peut être traduit de la manière suivante : "vie éternelle" ou "Dieu nous rendant vivant dans notre esprit" ou "une nouvelle vie par l'Esprit de Dieu" ou "être rendu vivant en soi-même".
* Selon le contexte, l’expression « donner la vie » pourrait aussi se traduire par "apporter à la vie" ou "donner la vie éternelle" ou "faire vivre éternellement".


(Voir aussi : [la mort](../other/death.md), [éternel](../kt/eternity.md))
