# nom

## Définition :

Le terme "nom" fait référence au mot par lequel une personne ou une chose spécifique est appelée. Cependant, le terme "nom" est utilisé dans la Bible de plusieurs manières pour désigner des concepts différents.

* Dans certains contextes, le mot "nom" peut se référer à la réputation d'une personne, comme dans l'expression "faisons-nous un nom pour nous-mêmes".
** Le terme "nom" peut également faire référence à la mémoire de quelque chose. Par exemple, "exterminer le nom des idoles" signifie détruire ces idoles afin qu'on ne se souvienne plus d'elles et qu'on ne les adore plus.
* Prendre la parole "au nom de Dieu" signifie parler avec son pouvoir et son autorité, ou comme son représentant.
* Le "nom" de quelqu'un peut se référer à la personne entière, comme dans la phrase, "il n'y a pas d'autre nom sous le ciel par lequel nous devons être sauvés".  (Voir :[métonymie]rc://en/ta/man/translate/figs-metonymy))

## Suggestions pour la traduction :

* L'expression "son bon nom" pourrait être traduite par "sa bonne réputation".
* Dans l'expression, faire quelque chose "au nom de", on peut traduire "au nom de" par, "avec l'autorisation de" ou "avec la permission de" ou "en tant que représentative de".
* L'expression "se faire un nom" pourrait se traduire par "agir de sorte que beaucoup de gens nous connaissent" ou "causer les gens de croire que nous sommes très importants".
* L'expression "appeler son nom" peut être traduite par "le nommer" ou "lui donner le nom".
* L'expression "ceux qui aiment votre nom" pourrait être traduite par "ceux qui vous aiment".
* L'expression "exterminer les noms des idoles" pourrait être traduite par "se débarrasser des idoles païennes afin qu'on ne s'en souvienne plus" ou "amener les gens à cesser d'adorer de faux dieux" ou "détruire complètement toutes les idoles pour que les gens n'y pensent même plus".

(Voir aussi : [appeler](../kt/call.md))