# périssent

## Définition :

Le terme “périr” signifie mourir ou être détruit, généralement à la suite d’une violence ou d’une catastrophe. Dans le Nouveau Testament, il a souvent le sens spirituel d’être perdu ou séparé du peuple de Dieu.

### Sens spirituel du mot “périr”.

* Les personnes qui “périssent” sont celles qui ont refusé de mettre leur confiance en Jésus pour leur salut.
* Ceux qui “périssent” ne vivront pas éternellement avec Dieu au ciel. Au contraire, ils vivront éternellement en enfer sous la punition de Dieu.
* Tout le monde mourra physiquement, mais seuls ceux qui n’ont pas confiance en Jésus pour leur salut périront éternellement.
* Lorsque le terme “périr” est utilisé dans un sens spirituel, assurez-vous que votre traduction l’exprime différemment de la mort physique.

## Suggestions de traduction :

* Selon le contexte, les façons de traduire ce terme pourraient inclure “être perdu du peuple de Dieu”, “mourir éternellement”, “être puni en enfer” ou “être détruit”.
* Essayez d’utiliser un terme ou une expression qui ne signifie pas seulement “mourir physiquement” ou “cesser d’exister”.

(Voir aussi : [death](../other/death.md), [everlasting](../kt/eternity.md))

## Références bibliques :

* [1 Peter 1:23](rc://en/tn/help/1pe/01/23)
* [2 Corinthians 2:16-17](rc://en/tn/help/2co/02/16)
* [2 Thessalonians 2:10](rc://en/tn/help/2th/02/10)
* [Jeremiah 18:18](rc://en/tn/help/jer/18/18)
* [Psalms 49:18-20](rc://en/tn/help/psa/049/018)
* [Zechariah 9:5-7](rc://en/tn/help/zec/09/05)
* [Zechariah 13:8](rc://en/tn/help/zec/13/08)

## Données du mot :

* Strong’s : H0006, H0007, H0008, H1478, H1820, H1826, H5486, H5595, H6544, H8045, G05990, G06220, G06840, G08530, G13110, G27040, G48810, G53560
