# puissance, puissant, pouvoir

## Définition :

Le terme "puissance" fait référence à la capacité de faire des choses ou de causer des choses de se passer, en utilisant souvent une grande force. Le terme "les pouvoirs" fait référence aux personnes ou aux esprits qui ont une grande capacité de provoquer des événements.

* La "puissance de Dieu" se dit de la capacité de Dieu de tout faire, en particulier les choses qui sont impossibles aux êtres humains.
* Dieu a un "pouvoir" complet sur tout ce qu'il a créé.
* Dieu donne à son peuple la "puissance" de faire ce qu'il veut, de sorte que lorsqu'ils guérissent des gens ou font d'autres miracles, ils le font par son "pouvoir".
* Parce que Jésus et le Saint-Esprit sont aussi Dieu, ils ont ce même "pouvoir".

## Suggestions pour la traduction

* Selon le contexte, le terme "puissance" pourrait aussi être traduit par "capacité" ou "force" ou "énergie" ou "capacité de faire des miracles" ou "contrôle".
* Les différentes façons de traduire le terme "pouvoirs" pourraient inclure "êtres puissants" ou "esprits dominateurs" ou "ceux qui contrôlent les autres".
* Une expression comme "nous sauver de la puissance de nos ennemis" pourrait être traduite par "nous sauver de l'oppression de nos ennemis" ou "nous sauver du contrôle de nos ennemis". Dans ce cas, la "puissance" a le sens de l'utilisation de la force pour contrôler et opprimer les autres.

(See also: [force](../other/strength.md), [Esprit-saint](../kt/holyspirit.md), [Jesus](../kt/jesus.md), [miracle](../kt/miracle.md))