# juste, justice, injuste, injustice, droit, droiture

## Définition :

Le terme "justice" se réfère à la bonté absolue, la justice, la fidélité et l'amour de Dieu. Parce que Dieu est "juste", il doit condamner le péché.

* Ces termes sont souvent utilisés pour décrire une personne qui obéit à Dieu et est moralement bonne. Mais, parce que tous les hommes ont péché, personne n'est complètement juste, excepté Dieu.
* Des exemples de personnes qui sont appelés "justes" dans la Bible sont Noé, Job, Abraham, Zacharie, et Elisabeth.
* Lorsque les gens ont confiance en Jésus pour les sauver, Dieu les purifie de leurs péchés et déclare qu'ils sont justes à cause de la justice de Jésus.

Le terme "injuste" signifie être pécheur et moralement corrompu. "L'injustice" se rapporte au péché ou à la condition d’être pécheur.

* Ces termes s'appliquent en particulier à une vie qui désobéit aux enseignements et aux commandements de Dieu.
* Les personnes "injustes" sont immorales dans leurs pensées et leurs actions.
* On appelle souvent les personnes qui ne croient pas en Jésus des "injustes".

Le terme "droiture" s'applique à une personne qui agit d’une manière qui obéit aux lois de Dieu.

* Le sens de ce mot contient l'idée de se tenir "droit" et de regarder droit devant soi.
* Une personne "droite" est une personne qui obéit aux commandements de Dieu et ne fait pas des choses contre sa volonté.
* Des termes tels que, "intégrité" et "justice", ont des significations semblables et sont parfois utilisés dans des parallélismes, telles que "intégrité et droiture".

 (Voir : [parallélisme](rc://en/ta/man/translate/figs-parallelism))

## Suggestions pour la traduction

* Lorsqu’il décrit Dieu, le terme "juste" pourrait se traduire par "parfaitement bon et droit" ou "agissant toujours correctement".
* L'expression, "La justice de Dieu", pourrait aussi être traduite par "la fidélité et la bonté parfaite".
* Lorsqu'on se réfère à ceux qui sont obéissants à Dieu, le terme "juste" peut aussi être traduit par "moralement bon" ou "droit" ou "qui vit une vie qui plaît à Dieu".
* L'expression "les justes" pourrait aussi être traduite comme "un peuple juste" ou "des personnes qui craignent Dieu".
* Selon le contexte, le mot, "justice", pourrait aussi être traduit par un mot ou une expression qui signifie "droiture" ou "perfection devant Dieu" ou "agir d'une manière droite devant Dieu".

* Le terme "injuste" pourrait être traduit par "qui n'est pas juste".
* Selon le contexte, le mot "injuste" peut être traduit par "méchant" ou "immoral" ou "qui se rebelle contre Dieu" ou "pécheur". 
* L’expression "les injustes" pourrait se traduire par "les personnes iniques".
* Le terme "injustice" pourrait se traduire par "péché" ou "mauvaises pensées et actions" ou "méchanceté".
* If possible, it is best to translate this in a way that shows its relationship to “righteous, righteousness.”
    
* Les façons de traduire "droiture" pourraient être : "agir avec rectitude" ou "agir correctement" ou "suivre les lois de Dieu" ou "obéir à Dieu" ou "se comporter d’une manière qui est juste".
* Le terme "droiture" pourrait être traduit par "pureté morale", "bonne conduite morale" ou "moralité".
* L’expression "les personnes droites" pourrait être traduite par "les personnes qui agissent droitement" ou "les personnes dont la conduite est juste".
    

(Voir aussi : [mal](../kt/evil.md), [fidèle](../kt/faithful.md), [bon](../kt/good.md), [saint](../kt/holy.md), [intégrité](../other/integrity.md), [justice](../kt/justice.md), [loi](../other/law.md), [loi de Moïse](../kt/lawofmoses.md), [obéir](../other/obey.md), [purifier](../kt/purify.md), [juste](../kt/righteous.md), [péché](../kt/sin.md), [légal](../other/lawful.md))