# fils

## Définition

La progéniture mâle d’un homme et d’une femme est appelée "fils" pour toute sa vie, et on l’appelle aussi le fils de cet homme et le fils de cette femme. Un "fils" adopté est un homme qui a été légalement placé dans la position d’être un fils.

*   Le mot "fils" est souvent utilisé au sens figuré dans la Bible pour désigner tout descendant mâle, un petit-fils ou arrière-petit-fils.
*   Le terme "fils" peut aussi être utilisé comme une forme de politesse quand on s’adresse à un garçon ou à un homme qui est très jeune.
*   Parfois, "fils de Dieu" est utilisé au sens figuré dans le Nouveau Testament pour désigner les croyants en Christ.
*   L’expression, "fils de", identifie le père, la mère ou un ancêtre d’une personne d’une génération précédente. Cette expression est utilisée dans les généalogies et bien d’autres endroits.
*   Les "fils d’Israël" sont généralement la nation israélite (après la Genèse).
*   L'utilisation de, "fils de", suivit par un patronyme aide souvent à distinguer les personnes qui portent le même prénom. Par exemple, "Azaria fils de Tsadok" et "Azaria fils de Nathan" dans 1 Rois 4, et "Azaria fils d’Amatsia" dans 2 Rois 15 sont trois hommes différents.
*  L'expression, "fils de", peut être utilisée pour associer une personne à un groupe ou à un trait de caractère. Le sens est alors fortement déterminé par le contexte. Par exemple, "fils de la géhenne" (Matt 23:15), "fils de la rebellion" (Col 3:6), "fils de la perdition" 2Th 2:3).

## Suggestions pour la traduction

* Dans la plupart des utilisations de ce terme, il est préférable de traduire "fils" en utilisant le terme littéral dans la langue cible qui fait référence à un fils. Pour la traduction du terme "Fils de Dieu", le terme commun pour "fils" devrait être utilisé.
* Lorsque "fils" est utilisé pour faire référence à un descendant plutôt qu'à un fils, le terme "descendant" devrait être utilisé. Par exemple, Jésus comme le "descendant de David" ou les généalogies où "fils" fait souvent référence à un descendant mâle.
* Parfois, "fils" peut être traduit comme "enfants" pour parler des hommes et des femmes. Par exemple, l’expression, "les fils de Dieu", pourrait être traduite comme "les enfants de Dieu", car cette expression comprend également les hommes et les femmes.

(Voir aussi : [descendant](../other/descendant.md), [ancêtre](../other/father.md), [Fils de Dieu](../kt/sonofgod.md), [fils de Dieu](../kt/sonsofgod.md))