# vrai, vérité

## Définition :

Le terme "vérité" désigne les faits, les événements et les déclarations qui correspondent à la réalité. Les faits réels décrivent l’univers tel qu’il existe réellement. Les vrais événements sont des événements qui se sont réellement produits. Les déclarations vraies ne sont pas fausses selon la réalité du monde autour de nous.

* Les choses "vraies" sont réelles, authentiques, légitimes, et factuelles.
* La "vérité" se rapporte aux compréhensions, aux croyances, aux faits ou aux déclarations qui sont vrais.
* * Dans la Bible, le concept de "vérité" inclut le principe d'agir d'une manière fiable et fidèle.
* Jésus a révélé la "vérité de Dieu"dans les paroles qu'il a dites.
* La parole de Dieu est la vérité. Elle raconte des choses qui se sont réellement passées et enseigne ce qui est vrai au sujet de Dieu et de tout ce qu'il a fait.
* Dire qu'une prophétie "s'est réalisée" ou "va se réaliser" signifie qu'elle s'est effectivement produite comme prévu ou qu'elle va se produire de cette manière.

## Suggestions pour la traduction

* En fonction du contexte et de ce qui est décrit, le terme "vrai" pourrait être traduit par "réel" ou "factuel" ou "correct" ou "droit" ou "certain" ou "authentique".
* D'autres façons de traduire le terme "vérité" pourraient être : "ce qui est vrai" ou "un fait" ou "une certitude" ou "un principe".
* On peut traduire les expressions "devenir réalité" et "devenir la vérité" par "se produire réellement", "se réaliser" ou "se produire comme prévu".
* On peut traduire l'expression "dire la vérité" par, "rapporter les faits" ou"dire ce qui est vrai" ou "dire ce qui s'est passé" ou "dire des choses qui sont fiables".
* "Accepter la vérité" pourrait être traduit par "croire ce qui est vrai".
* Dans une expression telle que, "adorer Dieu en esprit et en vérité", l'expression "en vérité" peut aussi être traduite par "obéir fidèlement à tout ce que Dieu nous a enseigné".

(Voir aussi : [croire](../kt/believe.md), [fidèle](../kt/faithful.md), [exhauser](../kt/fulfill.md), [obéir](../other/obey.md), [prophète](../kt/prophet.md), [comprendre](../other/understand.md))
