# pain azyme

## Définition :

Le terme “pain sans levain” désigne un pain fabriqué sans levure ou autre agent de levage. Ce type de pain est plat car il n’a pas de levain pour le faire lever.

* Lorsque Dieu a libéré les Israélites de l’esclavage en Égypte, il leur a dit de fuir rapidement l’Égypte sans attendre que leur pain lève. Ils ont donc mangé du pain sans levain avec leur repas. Depuis lors, le pain azyme est utilisé lors de leurs célébrations annuelles de la Pâque pour leur rappeler cette époque.
* Comme le levain est parfois utilisé comme une image du péché, le “pain sans levain” représente l’élimination du péché de la vie d’une personne afin de vivre d’une manière qui honore Dieu.

## Suggestions de traduction :

* D’autres façons de traduire ce terme pourraient inclure “pain sans levure” ou “pain plat qui n’a pas levé”.
* Assurez-vous que la traduction de ce terme est cohérente avec la façon dont vous traduisez le terme “levure, levain”.
* Dans certains contextes, le terme “unleavened bread” fait référence à la “Feast of Unleavened Bread” et peut être traduit de cette façon.

(Voir aussi : [bread](../other/bread.md), [Egypt](../names/egypt.md), [feast](../other/feast.md), [Passover](../kt/passover.md), [servant](../other/servant.md), [sin](../kt/sin.md), [yeast](../other/yeast.md))

## Références bibliques :

* [1 Corinthians 5:6-8](rc://en/tn/help/1co/05/06)
* [2 Chronicles 30:13-15](rc://en/tn/help/2ch/30/13)
* [Acts 12:3](rc://en/tn/help/act/12/03)
* [Exodus 23:14-15](rc://en/tn/help/exo/23/14)
* [Ezra 6:21-22](rc://en/tn/help/ezr/06/21)
* [Genesis 19:1-3](rc://en/tn/help/gen/19/01)
* [Judges 6:21](rc://en/tn/help/jdg/06/21)
* [Leviticus 8:1-3](rc://en/tn/help/lev/08/01)
* [Luke 22:1](rc://en/tn/help/luk/22/01)

## Données du mot :

* Strong’s : H4682, G01060
