# travail, œuvres, actes

## Définition :

Le terme "travail" se rapporte généralement à l'action de déployer des efforts pour accomplir quelque chose ou au résultat de cette action. Le terme "œuvres" s'applique généralement aux actions dans leur ensemble (c'est-à-dire les choses qui ont été faites ou qui doivent être faites).

* Dans la Bible, les termes "travail" et "œuvres" sont couramment utilisés en référence à Dieu et aux humains.
* Dans la Bible, le terme "œuvres" fait souvent référence à l'action de Dieu créant l'univers ou sauvant son peuple (soit des ennemis, soit du péché, ou tous les deux).
* Les œuvres de Dieu se réfèrent à tout ce qu'il fait ou a fait, y compris créer le monde, sauver les pécheurs, subvenir aux besoins de toute la création et maintenir l'univers entier en place.
* Les œuvres ou les actes d’une personne peuvent être bonnes ou mauvaises.

## Suggestions pour la traduction :

* D'autres façons de traduire le mot "œuvres" pourraient être "actes" ou "actions" ou "choses qui sont faites".
* Les "œuvres" ou "actes" de Dieu ou "l'œuvre de ses mains" pourraient aussi être traduits par "miracles" ou "actes puissants" ou "tout ce que Dieu fait."
* L'expression "l'œuvre de Dieu" pourrait être traduite par "les choses que Dieu fait" ou "les miracles que Dieu fait" ou "tout ce que Dieu a accompli."
* Le terme "œuvre" peut simplement être le singulier du mot "œuvres" comme dans "toute bonne œuvre" ou "toute bonne action".
* Lorsque le "travail" est accompli pour Dieu ou pour les autres, il peut être traduit par "service" ou "ministère".


(See also: [fruit](../other/fruit.md), [Saint-Esprit](../kt/holyspirit.md), [miracle](../kt/miracle.md))

## Bible References:

* [1 John 3:12](rc://en/tn/help/1jn/03/12)
* [Acts 2:8-11](rc://en/tn/help/act/02/08)
* [Daniel 4:37](rc://en/tn/help/dan/04/37)
* [Exodus 34:10-11](rc://en/tn/help/exo/34/10)
* [Galatians 2:15-16](rc://en/tn/help/gal/02/15)
* [James 2:17](rc://en/tn/help/jas/02/17)
* [Matthew 16:27-28](rc://en/tn/help/mat/16/27)
* [Micah 2:7](rc://en/tn/help/mic/02/07)
* [Romans 3:28](rc://en/tn/help/rom/03/28)
* [Titus 3:4-5](rc://en/tn/help/tit/03/04)

## Word Data:

* Strong’s: H4399, H4566, H4567, H4611, H4659, H5949, G20410
