# digne, indigne, valoir, sans valeur

## Définition :

Le terme "digne" décrit quelqu'un ou quelque chose qui mérite le respect ou l'honneur. Le terme "avoir de la valeur" signifie être précieux ou important. Le terme "sans valeur" signifie ne pas avoir de valeur.

* L’expression "être digne" est liée au fait d'avoir mérité d'être reconnu ou d'avoir de l'importance.
* Le terme "être indigne" s'applique à une personne qui ne mérite pas l'attention particulière qu'on attache normalement à son caractère ou à son statut social.
* "Ne pas se sentir digne" signifie se sentir moins important que quelqu'un d'autre ou ne pas mériter d'être traité avec honneur ou gentillesse.
* Le terme "indigne" et le terme "sans valeur" ont des significations connexes, mais différentes. "Être indigne" signifie ne pas mériter d'honneur ou de reconnaissance. "Être sans valeur" signifie ne pas avoir de but ou de valeur.

## Suggestions pour la traduction :

* "Digne" pourrait être traduit par "méritant" ou "important" ou "précieux".
* Le mot "valoir" pourrait être traduit par "avoir de la valeur " ou "mériter de l'importance ".
* L'expression, "être digne de", pourrait être traduite par "mériter", "avoir la valeur" ou "être important".
* L'expression "cela vaut plus que" pourrait être traduite par "a plus de valeur que".
* Selon le contexte, le terme "indigne" peut être traduit par "sans importance", "déshonorant" ou "ne méritant pas".
* Le terme "sans valeur" pourrait être traduit par "qui ne présente aucune valeur", "qui n'a aucune fonction" ou "qui ne vaut rien".

(Voir aussi : [honneur](../kt/honor.md))

## Références bibliques :

* [2 Samuel 22:4](rc://en/tn/help/2sa/22/04)
* [2 Thessalonians 1:11-12](rc://en/tn/help/2th/01/11)
* [Acts 13:25](rc://en/tn/help/act/13/25)
* [Acts 25:25-27](rc://en/tn/help/act/25/25)
* [Acts 26:31](rc://en/tn/help/act/26/31)
* [Colossians 1:9-10](rc://en/tn/help/col/01/09)
* [Jeremiah 8:19](rc://en/tn/help/jer/08/19)
* [Mark 1:7](rc://en/tn/help/mrk/01/07)
* [Matthew 3:10-12](rc://en/tn/help/mat/03/10)
* [Philippians 1:25-27](rc://en/tn/help/php/01/25)

## Données du mot :

* Strong’s : H0117, H0639, H1929, H3644, H4242, H4373, H4392, H4592, H4941, H6994, H7386, H7939, G00960, G05140, G05150, G05160, G24250, G26610, G27350
