# ancêtre, père, paternel, aïeul, grand-père

## Definition:

Le terme "père" fait référence au parent masculin d'une personne.

* Les termes "père" et "aïeul" sont souvent utilisés pour désigner l'ancêtre ou les ancêtres masculins d'une certaine personne ou d'un groupe de personnes. On pourrait aussi traduire cette expression par "ancêtre" ou "père ancestral".
* L'expression, "le père de", peut désigner au sens figuré une personne qui est le chef d'un groupe de personnes apparentées ou la source de quelque chose. Par exemple, dans Genèse 4, "le père de tous ceux qui vivent sous des tentes" pourrait signifier "le premier chef de clan des personnes qui ont vécu sous des tentes."
* L'apôtre Paul s'est appelé figurativement le "père" de ceux qu'il avait aidés à devenir chrétiens en partageant l'Évangile avec eux.

## Suggestions pour la traduction

* Lorsque l'on parle d'un père et de son fils naturel, le terme "père" doit être traduit en utilisant le terme courant pour désigner un père dans la langue cible.
* L’expression "Dieu le Père" devrait également être traduit en utilisant le terme habituel et commun pour "père".
* Lorsqu'il fait référence aux ancêtres, ce terme pourrait être traduit par "ancêtres" ou "pères ancestraux".
* Lorsque Paul se réfère à lui-même, au sens figuré, en tant que père des croyants en Christ, on pourrait traduire ce terme par "père spirituel" ou "père en Christ".
* Parfois, le mot "père" est traduit par "chef de clan", selon le contexte.
* L'expression "père de tous les mensonges" pourrait être traduite par "source de tous les mensonges" ou "celui de qui viennent tous les mensonges".

(Pour plus d'information, voir aussi : [God the Father](../kt/godthefather.md), [son](../kt/son.md), [Son of God](../kt/sonofgod.md))

## Bible References:

* [Acts 7:2](rc://en/tn/help/act/07/02)
* [Acts 7:32](rc://en/tn/help/act/07/32)
* [Acts 7:45](rc://en/tn/help/act/07/45)
* [Acts 22:3](rc://en/tn/help/act/22/03)
* [Genesis 31:30](rc://en/tn/help/gen/31/30)
* [Genesis 31:42](rc://en/tn/help/gen/31/42)
* [Genesis 31:53](rc://en/tn/help/gen/31/53)
* [Hebrews 7:4-6](rc://en/tn/help/heb/07/04)
* [John 4:12](rc://en/tn/help/jhn/04/12)
* [Joshua 24:3-4](rc://en/tn/help/jos/24/03)
* [Malachi 3:7](rc://en/tn/help/mal/03/07)
* [Mark 10:7-9](rc://en/tn/help/mrk/10/07)
* [Matthew 1:7](rc://en/tn/help/mat/01/07)
* [Matthew 3:9](rc://en/tn/help/mat/03/09)
* [Matthew 10:21](rc://en/tn/help/mat/10/21)
* [Matthew 18:14](rc://en/tn/help/mat/18/14)
* [Romans 4:12](rc://en/tn/help/rom/04/12)

## Word Data:

* Strong’s: H0001, H0002, H0025, H0369, H0539, H1121, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G05400, G10800, G37370, G39620, G39640, G39660, G39670, G39700, G39710, G39950, G42450, G42690, G46130
