# connaître, connaissance

## Définition :

Les termes "connaître" et "connaissance" signifient généralement comprendre quelque chose ou quelqu'un. Il peut également signifier être conscient d'un fait ou être familier avec une personne. L'expression "faire connaître" signifie transmettre une "connaissance".

* Le terme "connaissance" fait référence aux informations que les gens ont acquises. Il peut s'appliquer à la "connaissance" de concepts physiques ou de concepts abstraits.
* "Connaître" Dieu signifie comprendre des faits à son sujet grâce à ce qu'il nous a révélé.
* "Connaître" Dieu signifie aussi avoir une relation avec lui. Ce terme s'applique également à la relation avec des personnes.
* "Connaître" la volonté de Dieu signifie être conscient de ce qu'il a ordonné, ou comprendre ce qu'il veut qu'une personne fasse.
* "Connaître" la loi signifie être conscient de ce que Dieu a ordonné ou comprendre ce que Dieu a prescrit dans les lois qu'il a données à Moïse.
* Parfois, la "connaissance" est utilisée comme synonyme de "sagesse", ce qui inclut le fait de vivre d'une manière qui est agréable à Dieu.
* La "connaissance de Dieu" est parfois utilisée comme synonyme de la "crainte de Dieu".
* Lorsqu'il est utilisé pour un homme et une femme, "connaître" est souvent un euphémisme qui fait référence à des rapports sexuels.

## Suggestions pour la traduction

* Selon le contexte, les façons de traduire, "connaître", pourraient inclure, "comprendre" ou "avoir la connaissance de" ou "être conscient de" ou "être en relation avec".
* Quand on parle de "connaître la différence entre deux choses", l’expression est habituellement traduite par "distinguer". La construction typique est : "distinguer quelque chose de quelque chose d'autre".
* Certaines langues, comme le français ont deux mots différents pour exprimer l’idée de "connaître". Soyez sûrs de les distinguer.
* "Faire connaître" est une expression qui peut être traduite par, "révéler", "informer", ou "mettre au courant".
* "S'y connaître" peut être traduit par, "être au courant de", "savoir", "savoir au sujet de".
* L’expression "savoir faire" signifie comprendre le processus ou la méthode pour accomplir quelque chose. Cela pourrait aussi se traduire par "être en mesure de" ou "avoir la capacité de faire".
* Le terme "connaissance" pourrait aussi se traduire par "ce qui est connu", "sagesse" ou "compréhension", selon le contexte.

(Pour plus d’information, voir : [loi](../kt/lawofmoses.md), [révéler](../kt/reveal.md), [comprendre](../other/understand.md), [sage](../kt/wise.md))