# semblable, comme, à l'image de, ressembler, ressemblance

## Définition :

Les termes "semblable" et "ressemblance" se rapportent à quelque chose qui est identique ou semblable à quelque chose d’autre.

* Le mot, "comme", est souvent utilisé dans une expression figurative appelée une comparaison dans laquelle quelque chose est comparé à quelque chose d'autre, mettant généralement en évidence une caractéristique commune. Par exemple, "ses vêtements brillaient comme le soleil" et "sa voix résonnait comme le tonnerre". (Voir : [comparaison](rc://en/ta/man/translate/figs-simile))
* Les expressions, "être comme" ou "ressembler à" quelque chose ou quelqu'un, signifient avoir des qualités similaires à la chose ou à la personne à laquelle on le compare.
* Les êtres humains ont été créés à la "ressemblance" de Dieu, c'est-à-dire "à son image". Cela signifie qu'ils ont des qualités ou des caractéristiques qui sont "semblables" ou "similaires" à celles de Dieu, comme la capacité de penser, de sentir et de communiquer.
* "Ressembler à" quelque chose ou quelqu'un signifie avoir des caractéristiques qui sont "comme" celles de cette chose ou de cette personne.

## Suggestions pour la traduction

* Dans certains contextes, l’expression, "à l'image de", pourrait être traduite par, "qui ressemble à" ou "qui a une similarité avec".
* L’expression "à l’image de sa mort" pourrait se traduire par "partageant l’expérience de sa mort" ou "comme s'il vivait sa mort avec lui".
* L'expression "dans une chair semblable à celle de l'homme pécheur" pourrait être traduite par, "étant comme un être humain pécheur" ou "comme un être humain". Assurez-vous que la traduction de cette phrase ne semble pas dire que Jésus était un pécheur.
* L’expression, "en son image", pourrait être traduite par, "étant comme lui" ou "ayant des qualités qu’il possède".
* L'expression "la ressemblance avec l'homme corruptible, les oiseaux, les quadrupèdes et les reptiles" pourrait être traduite par "idoles faites pour ressembler à des humains mortels ou des animaux, des oiseaux, des bêtes et des petites créatures rampantes".

(Voir aussi : [bête](../other/beast.md), [chair](../kt/flesh.md), [image de Dieu](../kt/imageofgod.md), [image](../other/image.md), [périr](../kt/perish.md))