# recevoir, accueillir, accepter

## Définition :

Le terme "recevoir" signifie généralement obtenir ou accepter quelque chose qui est donné, offert ou présenté.

* "Recevoir" suivi d'un nom avec article, forme l'équivalent d'un verbe passif comme dans les exemples suivants : recevoir des soins = être soigné ; il a reçu la punition pour ce qu'il a fait = il a été puni pour ce qu’il a fait.
* Un sens particulier de "recevoir" est présent dans l'expression "recevoir une personne". Ici, "recevoir" prend le sens de : "accueillir" des invités ou des visiteurs et les traiter avec honneur afin d'établir une relation avec eux.
* "Recevoir le don du Saint-Esprit" signifie "accepter" l'offre du Saint-Esprit et l'accueillir pour travailler dans et par l'entremise de nos vies.
* "Recevoir Jésus" signifie accepter le salut par Jésus-Christ que Dieu nous offre.
* Dans la Bible, lorsqu'une personne aveugle "reçoit sa vue" cela veut dire que Dieu l'a guérie et lui a permis de voir.

## Suggestions pour la traduction

* Selon le contexte, "recevoir" pourrait se traduire par "accepter" ou "accueillir" ou "avoir l'expérience" ou "entrer en possession de ce qui est offert".
* L'expression, "vous recevrez le pouvoir", peut être traduite par : "vous allez être en possession du pouvoir" ou "Dieu vous donnera le pouvoir" ou "par le pouvoir de Dieu le Saint-Esprit va travailler puissamment en vous".
* On peut traduire l'expression "il a reçu sa vue" par, "il a pu voir" ou "est devenu capable de voir à nouveau" ou "a été guéri par Dieu pour qu’il puisse voir".

(Voir aussi : [Saint-Esprit](../kt/holyspirit.md), [Jésus](../kt/jesus.md), [Seigneur](../kt/lord.md), [sauver](../kt/save.md))
