# sacrificer, sacrificee, offrande

## Définition :

Dans la Bible, les termes "sacrifice" et "offrande" désignent des dons spéciaux offerts à Dieu pour l'adorer. Les gens offraient aussi des sacrifices et des offrndes à de faux dieux.

### sacrifice


* Les sacrifices à Dieu impliquaient souvent la mise à mort d'un animal.
* Seul le sacrifice de Jésus, le Fils parfait et sans péché de Dieu, peut purifier complètement les gens du péché ; les sacrifices d'animaux n'ont jamais pu le faire.
* Dieu a commandé aux Israélites de faire plusieurs sortes de sacrifices pour demander à Dieu de pardonner les péchés.

### offrande

* Le mot "offrande" fait généralement référence à tout ce qui est offert ou donné.
* Les offrandes à Dieu étaient des choses spécifiques qu'il ordonnait aux Israélites de lui donner afin d'exprimer leur dévotion et leur obéissance envers lui.

* Les noms des différentes offrandes, tels que "holocauste" et "offrande de paix", indiquaient quel type d'offrande était offert.

## Suggestions pour la traduction

* "Sacrifice" peut être traduit comme "un don à Dieu" ou "quelque chose offert à Dieu" ou "quelque chose de précieux qui est présenté à Dieu".
* "Sacrifice" peut être traduit comme " tuer un animal et donner à Dieu» ou «viande présentée à Dieu" ou "viande présentée à une idole*"
* Selon le contexte, le terme "sacrifice" pourrait également être traduit par "quelque chose de précieux offert en guise de culte" ou "un animal spécial tué et présenté à Dieu".
* L'action de "sacrifier" pourrait être traduite par "abandonner quelque chose de précieux" ou "tuer un animal et le donner à Dieu".
* Une autre façon de traduire "présentez-vous comme un sacrifice vivant" pourrait être "en vivant votre vie, offrez-vous à Dieu aussi complètement qu'un animal est offert sur un autel."

(Voir aussi : [autel](../kt/altar.md), [libation](../other/burntoffering.md), [boisson](../other/drinkoffering.md), [faux dieu](../kt/falsegod.md), [offrande de fraternité](../other/fellowshipoffering.md), [offrande volontaire](../other/freewilloffering.md) [offrande de la paix](../other/peaceoffering.md), [prêtre](../kt/priest.md), [offrande du péché](../other/sinoffering.md), [culte](../kt/worship.md))
