# honte, honteux, déshonorer, déshonneur, déshonorant

## Définition :

Le terme "honte" fait référence au sentiment douloureux de "déshonneur" ou d'humiliation que ressent une personne lorsqu'elle fait quelque chose que les autres considèrent comme "déshonorant" ou inapproprié. Une chose "honteuse" est "mauvaise" et "déshonorante".

* Ce qui est "honteux" est "inapproprié" et "déshonorant".
* Le terme "avoir honte" décrit comment une personne se sent lorsqu’elle a fait quelque chose d’inapproprié ou de "déshonorant".
* Le terme "humilier" signifie faire en sorte que quelqu'un se sente "honteux" ou "déshonoré", généralement en public. L'acte de faire honte à quelqu'un est appelé "humiliation".
* "Reprocher" un acte à quelqu'un signifie critiquer ou désapprouver le caractère ou le comportement de cette personne.
* L'expression " couvrir de honte " signifie confondre les gens ou exposer leurs actions afin qu'ils aient honte d'eux-mêmes. Le prophète Ésaïe a dit que ceux qui fabriquent et adorent des idoles seront couverts de honte.
* Le terme "honteux" peut être utilisé pour décrire un acte répréhensible ou la personne qui l’a commis. Quand une personne fait quelque chose de pécheur, cela peut l’amener à être dans un état de "disgrâce" ou de "déshonneur".
* Parfois, une personne qui fait de bonnes choses est traitée d’une manière qui lui "fait honte". Par exemple, quand Jésus a été tué sur une croix, c’était une manière "honteuse" de mourir. Jésus n’avait rien fait de mal pour mériter cette "honte".
* Lorsque Dieu "humilie" quelqu’un, cela signifie qu’il amène une personne orgueilleuse à échouer pour l’aider à vaincre son orgueil. Dans ce sens, l’expression est différente "d’humilier quelqu’un", qui est souvent fait pour blesser une personne.
* Dieu peut apporter la "honte" à une personne qui ne se repent pas, en exposant leur péché ou en "humiliant" cette personne.

(Voir aussi : (../kt/falsegod.md), (../kt/humble.md), (../other/humiliate.md), (../names/isaiah.md), (../kt/repent.md), (../kt/sin.md), (../kt/worship.md))

## Suggestions pour la traduction​ :

* Les façons de traduire "disgrâce" peuvent comprendre "honte" ou "déshonneur".
* Les façons de traduire "honteux" peuvent comprendre "scandaleux" ou "déshonorant".
* L’expression "humilier" pourrait aussi se traduire par "faire honte" ou "causer de la honte" ou "embarrasser".
* Selon le contexte, les façons de traduire "humiliation" peuvent comprendre "la honte" ou "la disgrâce" ou "la dégradation morale".
* Le mot "faire honte" pourrait aussi être traduit par, "reprocher", "accuser", "abaisser" ou "disgrâce".

(Voir aussi : [déshonneur](../other/dishonor.md), [accuser](../other/accuse.md), [reprocher](../other/rebuke.md), [faux dieu](../kt/falsegod.md), [humble](../kt/humble.md), [Ésaïe](../names/isaiah.md), [adorer](../kt/worship.md))