# troubler, troubles, perturber

## Définition :

Un "trouble" est une expérience de la vie qui est très difficile et pénible. "Troubler" quelqu'un signifie l'ennuyer ou lui causer de la détresse. Être "troublé" signifie se sentir perturbé ou agité par quelque chose.

* Les "troubles" peuvent être des choses physiques, émotionnelles ou spirituelles qui blessent une personne.
* Dans la Bible, les "troubles" sont souvent des tests que Dieu utilise pour aider les croyants à mûrir et à grandir dans leur foi.
* L'utilisation dans l'Ancien Testament du mot "trouble" fait également référence au jugement qui est venu sur les nations qui étaient immorales et qui rejetaient Dieu.

## Suggestions pour la traduction

* Le terme "trouble" ou "troubles" pourrait être traduit par "calamités" ou "choses douloureuses qui se produisent" ou "persécution" ou "expériences difficiles" ou "détresse."
* Le terme "troublé" pourrait être traduit par un mot ou une expression qui signifie "qui est en détresse" ou "ressentir une terrible détresse" ou "inquiet" ou "anxieux" ou "angoissé" ou "terrifié" ou "perturbé".
* On peut traduire l'expression "ne le troublez pas" par, "ne le dérangez pas" ou "ne le gênez pas" ou "ne l'interrompez pas".
* L'expression "jour de troubles" ou "temps de troubles" peut être traduite par "le moment où on éprouve de la détresse" ou "le moment où des choses difficiles vous arrivent" ou "le moment où Dieu fait arriver des choses pénibles".
* Les façons de traduire les expressions "causer des troubles" et "provoquer des troubles" pourraient inclure, "causer des choses angoissantes" ou "causer des difficultés" ou " leur faire vivre des épreuves difficiles."


(Voir aussi : [affliger](../other/afflict.md), [persécuter](../other/persecute.md))
