# tourner, détourner, retourner

## Définition :

"Tourner" signifie changer de direction ou provoquer quelque chose de changer de direction ou mettre quelque chose à l'envers.

* Le terme "tourner" peut signifier "faire demi-tour" ou "se retourner" pour regarder derrière ou pour faire face à une direction opposée.
* "Détourner" peut signifier "changer la direction prévue de quelque chose" ou "obliger quelqu'un à changer de direction" comme dans l'expression "détourner du péché".
* "Retourner" peut signifier, "revenir à un lieu où l’on était déjà" ou "placer ce qui est dessus en dessous".
* L’expression, "se tourner vers", peut signifier regarder dans la direction d'une personne ou d'un objet.
* L’expression, "tourner le dos à", peut signifier "quitter quelqu’un d’une façon impolie et brusque", ou "aller dans la direction inverse du but ou du chemin prévus". 
* "Se détourner du mal" signifie "cesser de faire ce qui est mauvais ou cesser de pécher".

## Suggestions pour la traduction :

* Selon le contexte, "tourner" peut être traduit comme "changer de direction" ou "aller et venir dans un espace limité" ou "causer un mouvement de rotation" ou "participer aux prises de vue d'un film" ou "placer le dessus de quelque chose en dessous".
* Dans certains contextes, l’expression "se tourner vers", pourrait être traduite comme, "changer de position pour faire face à quelqu'un" ou "demander l'aide d'un ami". 
* L’expression "se détourner de Dieu" pourrait se traduire par "cesser d’adorer Dieu".
* L’expression "retourner à Dieu" pourrait se traduire par "recommencer à adorer Dieu".
* Quand l'ennemi "tourne le dos" cela veut dire qu’il "fait la retraite".
* Utilisée au sens figuré, l'expression, "Israël s'est tourné vers de faux dieux", veut dire, "ils ont commencé à adorer des idoles". Quand "ils se sont détournés des idoles" signifie qu'ils "ont cessé de les adorer".
* Lorsque Dieu s’est "détourné" de son peuple rebelle, il a "cessé de le protéger" ou "cessé de l’aider".
* L’expression "tourner le cœur des pères vers leurs enfants" pourrait se traduire par "amener les pères à prendre soin de leurs enfants".
* L'expression, "tourner mon honneur en honte", pourrait se traduire par "transformer mon honneur en honte" ou "me déshonorer pour que je sois honteux".
* L'expression, "je tournerai vos villes en ruines", pourrait être traduite par, "je ferai détruire vos villes" ou " je ferai détruire vos villes par des ennemis".
* Selon le contexte, l'expression "tourner quelque chose en" peut être traduite par "transformer"  ou "devenir" comme le raconte l'histoire de Moïse lorsqu'il "tourna sa verge en serpent". On pourrait dire que "sa verge est devenue un serpent" ou qu'elle a été "transformée en un serpent".

(Voir aussi : [faux dieu](../kt/falsegod.md), [lèpre](../other/leprosy.md), [adorer](../kt/worship.md))
