# vin, outre à vin, vin nouveau

## Definition:

Dans la Bible, le terme "vin" fait référence à une sorte de boisson fermentée faite à partir du jus d'un fruit appelé le raisin. Le "vin" était conservé dans des "outres à vin", qui étaient des récipients en peau d'animal.

*   Le terme "vin nouveau" fait référence au jus de raisin qui vient d'être extrait du raisin et qui n'a pas encore fermenté. Parfois, le terme "vin" faisait aussi référence au jus de raisin non fermenté.
*   Pour faire le "vin", les raisins sont broyés dans un pressoir afin que le jus sorte. Le jus de raisin fermente et de l'alcool s'y forme.
*   Dans les temps bibliques, le "vin" était une boisson normale avec les repas. Le "vin" n’avait pas autant d’alcool que celui du présent.
*   Avant de servir le "vin" pour un repas, on le mélangeait souvent avec de l’eau.
*   Une "outre à vin" qui était vieille et craquelante pouvait avoir des fissures qui permettaient au vin de s'écouler. Les nouvelles "outres à vin" étaient souples et flexibles, donc elles ne se déchiraient pas facilement et pouvaient stocker le vin en toute sécurité.
*   Si le "vin" est inconnu dans votre culture, vous pouvez le traduire par, "jus de raisin fermenté" ou "boisson fermentée faite à partir d’un fruit appelé le raisin" ou "jus de fruits fermentés". (Voir: [Comment traduire les inconnus](rc://en/ta/man/translate/translate-unknown) )
*   Les façons de traduire "outre à vin" pourraient inclure "sac pour le vin" ou "sac à vin en peau d'animal" ou "récipient en peau d'animal pour le vin".

(See also: [raisin](../other/grape.md), [vin](../other/vine.md), [vigne](../other/vineyard.md), [pressoir à vin](../other/winepress.md))

## Bible References:

* [1 Timothy 5:23](rc://en/tn/help/1ti/05/23)
* [Genesis 9:21](rc://en/tn/help/gen/09/21)
* [Genesis 49:12](rc://en/tn/help/gen/49/12)
* [John 2:3-5](rc://en/tn/help/jhn/02/03)
* [John 2:10](rc://en/tn/help/jhn/02/10)
* [Matthew 9:17](rc://en/tn/help/mat/09/17)
* [Matthew 11:18](rc://en/tn/help/mat/11/18)

smashed

## Word Data:

* Strong’s: H2561, H2562, H3196, H4469, H4997, H5435, H6025, H6071, H8492, G10980, G36310, G38200, G39430
